;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; DEFINING GLOBAL AND AGENT VARIABLES ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

globals [

;----ENVIRONMENTAL GLOBALS----

  ;Generate-seed?       "moved to interface"
  ;Seed-for-random      "moved to interface"
  ;Housing-size-width   "moved to interface"
  ;Housing-size-height  "moved to interface"
  ;Nr-of-feeders        "moved to interface"
  ;Nr-of-gilts          "moved to interface"
  ;Nr-of-males          "moved to interface"
  ;Nr-of-barrows        "moved to interface"
  ;start-light-period   "moved to interface"
  ;start-dark-period    "moved to interface"
  ;End-day-simulation   "moved to interface"
  ;Show-behaviour-color?"moved to interface"

  feeders
  drinker
  temperature
  minutes
  minutes-in-hour
  hours
  days

;----FEED GLOBALS----

  ;DE-content-diet                  "moved to interface"
  ;Dietary-AA-content-LYS           "moved to interface"
  ;Dietary-AA-content-MET           "moved to interface"
  ;Dietary-AA-content-M+C           "moved to interface"
  ;Dietary-AA-content-THR           "moved to interface"
  ;Apparent-AA-availabilities-LYS   "moved to interface"
  ;Dietary-AA-content-TRP           "moved to interface"
  ;Dietary-AA-content-ILEU          "moved to interface"
  ;Dietary-total-protein-content    "moved to interface"
  ;Apparent-AA-availabilities-MET   "moved to interface"
  ;Apparent-AA-availabilities-M+C   "moved to interface"
  ;Apparent-AA-availabilities-THR   "moved to interface"
  ;Apparent-AA-availabilities-TRP   "moved to interface"
  ;Apparent-AA-availabilities-ILEU  "moved to interface"
  ;Apparent-protein-availabilities  "moved to interface"
  ;Balanced-protein-AA%bp-LYS       "moved to interface"
  ;Balanced-protein-AA%bp-MET       "moved to interface"
  ;Balanced-protein-AA%bp-M+C       "moved to interface"
  ;Balanced-protein-AA%bp-THR       "moved to interface"
  ;Balanced-protein-AA%bp-TRP       "moved to interface"
  ;Balanced-protein-AA%bp-ILEU      "moved to interface"
  ;Gross-energy-content-protein     "moved to interface"

;----PIG GLOBALS----

  ;Test-scenario?       "moved to interface"

  ;Initial-weight       "moved to interface"
  ;P0                   "moved to interface"
  ;minLP-ratio-gilts    "moved to interface"
  ;minLP-ratio-males    "moved to interface"
  ;minLP-ratio-barrows  "moved to interface"
  ;Mean-Pd-gilts        "moved to interface"
  ;Mean-Pd-males        "moved to interface"
  ;Mean-Pd-barrows      "moved to interface"

  ;DR-MEL-night       "moved to interface"
  ;DR-MEL-day         "moved to interface"
  ;Cortisol-amplitude "moved to interface"
  ;Palatability       "moved to interface"
  ;Fixed-positive-fb  "moved to interface"
  ;Digest-duration    "moved to interface"

  ;Active-competition?          "moved to interface"
  ;Compete-threshold            "moved to interface"
  ;FM-effect-interaction        "moved to interface"
  ;SA-FR-max                    "moved to interface"
  ;FR-pig-effect                "moved to interface"
  ;Social-facilitation          "moved to interface"
  ;Social-facilitation-increase "moved to interface"

  ;Increase-lying-energy     "moved to interface"
  ;Increase-exploring-energy "moved to interface"
  ;Increase-drinking-energy  "moved to interface"
  ;Cost-energy-lying         "moved to interface"
  ;Cost-energy-exploration   "moved to interface"
  ;Cost-energy-drinking      "moved to interface"

;----CALCULATION GLOBALS---- ;; to monitor behaviours of all pigs

  BW-global
  mean-total-stay-lyings       ;; mean nr of all behaviours from all pigs
  mean-total-stay-standings
  mean-total-feedings
  mean-total-waitings
  mean-total-explorations
  mean-total-lyings
  mean-total-drinkings
  mean-total-avoiding
  mean-total-being-avoided
  mean-total-active-interaction
  mean-total-succeed-displacing
  mean-total-fail-displacing
  mean-total-displaced
  mean-total-resisted-displacing
  initial-total-stay-lyings    ;; total nr of all pigs till now in the simulation
  initial-total-stay-standings
  initial-total-feedings
  initial-total-waitings
  initial-total-explorations
  initial-total-lyings
  initial-total-drinkings
  initial-total-avoiding
  initial-total-being-avoided
  initial-total-active-interaction
  initial-total-succeed-displacing
  initial-total-fail-displacing
  initial-total-displaced
  initial-total-resisted-displacing
  stay-lyings-group            ;; total nr of all pigs for this time step (tick)
  stay-standings-group
  feedings-group
  waitings-group
  explorations-group
  lyings-group
  drinkings-group
  avoiding-group
  being-avoided-group
  active-interaction-group
  succeed-displacing-group
  fail-displacing-group
  displaced-group
  resisted-displacing-group
  hourly-stay-lyings-group        ;; total nr of all pigs / hour
  hourly-stay-standings-group
  hourly-feedings-group
  hourly-waitings-group
  hourly-explorations-group
  hourly-lyings-group
  hourly-drinkings-group
  hourly-avoiding-group
  hourly-being-avoided-group
  hourly-active-interaction-group
  hourly-succeed-displacing-group
  hourly-fail-displacing-group
  hourly-displaced-group
  hourly-resisted-displacing-group
  mean-hourly-stay-lyings-group     ;; mean of all pigs / hour
  mean-hourly-stay-standings-group
  mean-hourly-feedings-group
  mean-hourly-waitings-group
  mean-hourly-explorations-group
  mean-hourly-lyings-group
  mean-hourly-drinkings-group
  nr-hourly-avoiding-group
  nr-hourly-being-avoided-group
  nr-hourly-active-interaction-group
  nr-hourly-succeed-displacing-group
  nr-hourly-fail-displacing-group
  nr-hourly-displaced-group
  nr-hourly-resisted-displacing-group
  hourly-feeder-occupation
  final-hourly-feeder-occupation
  nr-feeding-this-step
]

turtles-own [

;--pig characteristics--

  weight           ;; Live body weight (kg) of a pig
  age              ;; Age of a pig (days)
  LCT              ;; Lower Critical Temperature
  FI-capacity      ;; Physical limitation for feed intake based on weight and temperature
  dominance-value
  MER
  Growth-capacity  ;; in g/d
  Positive-feedback

;--metabolic/physiological characteristics--

  Sum-GC
  E-balance
  E-req
  E-abs
  IE-req
  IE-balance
  F-digested
  Sum-F-digested
  stomach-load
  Gut-content
  Gut-size
  Stomach-content
  Stomach-content-digesting
  Stomach-emptied
  DEreq-formula
  DE-intake-Lange
  FI-intake-Lange
  DE-intake-gilts-NRC
  FI-intake-gilts-NRC
  LD-predicted
  energy-expenditure
  metabolic-rate
  energy-digestion
  energy-activity
  cost-maintenance
  cost-feeding
  cost-activity
  daily-cost-EE
  total-energy-growth
  cost-EE-day-before
  total-energy-growth-day-before
  DR-melatonin
  DR-cortisol
  Cortisol-peak-time
  DR-average
  CA-path
  time-list   ; list to keep time of meals in the stomach
  meal-list   ; list to keep size of meals in the stomach
  stomach-list

;--motivational characteristics--

  Drinking-drive
  Exploring-drive
  Lying-drive
  Diurnal-activity-threshold
  Diurnal-inactivity-threshold
  E-T-drinking
  E-T-exploring
  E-T-lying
  Feeding-motivation
  Feeding-drive
  Satiation
  Highest-motivation
  Success-belief

;--behavioural characteristics--

  competition-pig
  movements
  drinkings
  feedings
  explorations
  lyings
  waitings
  stay-lyings
  stay-standings
  avoiding
  being-avoided
  active-interaction
  succeed-displacing
  fail-displacing
  displaced
  resisted-displacing
  last-behaviour
  last-behaviour-feeding?
  last-competition-winner?
  last-competition-avoided?
  behaviour-colour
  feeding-this-step

  feed-intake-meal
  day-feed-intake
  feeding-bouts
  duration-bout
  total-duration-bout-time
  feeding-rate
  fr-max
  feeding-minutes
  minutes-since-last-feeding
  meal-interval-time
  total-meal-interval-time

  hourly-feeding-bouts
  hourly-feed-intake
  hourly-feeding-time
  final-hourly-feed-intake
  final-hourly-feeding-bouts
  final-hourly-feeding-time
  final-hourly-meal-duration
  final-hourly-meal-size
  final-hourly-FR
  hourly-avoiding
  hourly-being-avoided
  hourly-active-interaction
  hourly-succeed-displacing
  hourly-fail-displacing
  hourly-displaced
  hourly-resisted-displacing
  final-hourly-avoiding
  final-hourly-being-avoided
  final-hourly-active-interaction
  final-hourly-fail-displacing
  final-hourly-succeed-displacing
  final-hourly-displaced
  final-hourly-resisted-displacing

  daily-feed-intake
  daily-feeding-minutes
  daily-feeding-bouts
  daily-duration-bouts
  daily-feed-intake-meal
  daily-meal-interval
  daily-FR
  daily-BW-gain
  daily-avoiding
  daily-being-avoided
  daily-active-interaction
  daily-succeed-displacing
  daily-fail-displacing
  daily-displaced
  daily-resisted-displacing
  BW-day-before
  total-energy-intake-day-before

;--nutritional & growth characteristics--

  AAAi-LYS         ;; available-amino-acid-intake-lysine
  AAAi-MET         ;; available-amino-acid-intake-methionine
  AAAi-M+C         ;; available-amino-acid-intake-methione+cystine
  AAAi-THR         ;; available-amino-acid-intake-threonine
  AAAi-TRP         ;; available-amino-acid-intake-tryptophan
  AAAi-ILEU        ;; available-amino-acid-intake-isoleucine
  APi              ;; available-total-protein-intake =  API in g/d
  EPFi             ;; protein-free-digestible-intake =  EPFi in kJ/d
  Pm               ;; Maint. req. total protein
  AAm-LYS          ;; Maint. req. lysine
  AAm-MET          ;; Maint. req. methionine
  AAm-M+C          ;; Maint. req. methionine plus cystine
  AAm-THR          ;; Maint. req. threonine
  AAm-TRP          ;; Maint. req. tryptophan
  AAm-ILEU         ;; Maint. req. isoleucine
  Pg               ;; Amount of total protein that can be used for gain (g/d)
  AAg-LYS          ;; AA that are available for gain (g/d)
  AAg-MET          ;; AA that are available for gain (g/d)
  AAg-M+C          ;; AA that are available for gain (g/d)
  AAg-THR          ;; AA that are available for gain (g/d)
  AAg-TRP          ;; AA that are available for gain (g/d)
  AAg-ILEU         ;; AA that are available for gain (g/d)
  BP-AA-g-LYS      ;; Amounts of balanced protein that can be derived from each AA and can be utilized for growth (in g/d)
  BP-AA-g-MET      ;; ""
  BP-AA-g-M+C      ;; ""
  BP-AA-g-THR      ;; ""
  BP-AA-g-TRP      ;; ""
  BP-AA-g-ILEU     ;; ""
  BPg              ;; Amount of balanced protein that can be used = equal to smallest quantity of balanced protein (in g/d)
  ;L/P-ratio
  Mean-Pd-individual
  Pdmean
  Pdpot            ;; The potential body protein deposition rate in g/d determined by lowest value: BPg or Pdmax
  Em               ;; Maintenance energy requirements in kJ/d
  E1               ;; Energy derived from unbalanced AA and AA that are inevitably catabolised (kJ/d)
  E2               ;; Energy derived from balanced protein  that can be utilized for growth (BPg, g/d)
  Eg               ;; Amount of energy that is available for growth (Eg, kJ/d)
  Ldpot            ;; potential lipid deposition rate in g/d
  Pfpot            ;; Potential final body protein weight (kg)
  Lfpot            ;; Potential final body lipig weight (kg)
  Actual-Pd
  Actual-Ld
  Total-pd
  Total-ld
  Day-pd
  Day-ld
  Pdred            ;; required reduction in body protein deposition rate (g/d)
  Ldincr           ;; Required increase in body lipid deposition rate (g/d)
  PW               ;; Body protein weight (kg)
  LW               ;; Body lipid weight (kg)
  WW               ;; Body water weight (kg)
  AW               ;; Body ash weight (kg)
  EW               ;; Empty body weight (kg)
  WG               ;; 1000 * ( weight-final - weight )
  FCR              ;; feed-intake / WG

  muscle-mass      ;; percentage of empty body weight
  visceral-mass    ;;  "      "
]

breed [gilts gilt]
breed [barrows barrow]
breed [males male]

;;;;;;;;;;;;;;;;;;;;;;;;
;;  SETUP PROCEDURES  ;;
;;;;;;;;;;;;;;;;;;;;;;;;

to setup
  clear-all
   if generate-seed? [
    set Seed-for-random new-seed
  ]
  random-seed Seed-for-random
  set temperature 22
  setup-time
  setup-housing-size
  setup-patches
  setup-turtles
  setup-scenario
  reset-ticks
end

to setup-time
  set minutes 0
  set hours 0
  set days 1
  set BW-global initial-weight
end

to setup-housing-size
  resize-world 0 (housing-size-width - 1) 0 (housing-size-height - 1)
  let size-list (list housing-size-width housing-size-height)
  let widest-size max size-list
  set-patch-size (360 / widest-size)
end

to setup-patches
  ask patches [ set pcolor gray - 3 ]
  let first-y round (max-pycor / 2) - ceiling (nr-of-feeders / 2) + 1
  let last-y round (max-pycor / 2) + floor (nr-of-feeders / 2)
  set feeders patches with [pxcor = 0 and pycor >= first-y and pycor <= last-y]
  ask feeders [ set pcolor brown - 2 ]
  let max-high max-pycor
  let max-behind max-pxcor
  set drinker patches with [pycor = max-high and pxcor = max-behind ]
  ask drinker [ set pcolor black ]
end

to setup-turtles
  set-default-shape turtles "pig2"
  create-gilts nr-of-gilts [
    setxy                          random-xcor random-ycor
    set color                      pink + 3
    set breed                      gilts
    set Mean-Pd-individual         random-normal Mean-Pd-gilts (Mean-Pd-gilts * 0.10)
    set Pdmean                     Mean-Pd-individual * (0.7066 + 0.013289 * initial-weight - 0.0001312 * initial-weight ^ 2 + 2.8627 * 10 ^ -7 * initial-weight ^ 3) ;; NRC, 2012
    set PW                         P0
    set LW                         minLP-ratio-gilts * PW
    let initial-body-water-weight  (4.322 + 0.0044 * Pdmean) *  PW ^ 0.885
    let initial-body-ash-weight    0.189 * PW
    let initial-empty-body-weight  PW + LW + initial-body-water-weight + initial-body-ash-weight
    set gut-size                   random-normal (0.3043 * initial-empty-body-weight ^ 0.5977 ) ((0.3043 * initial-empty-body-weight ^ 0.5977 ) * 0.10 )
    set weight                     initial-empty-body-weight + gut-size
    set muscle-mass                initial-empty-body-weight * 0.43
    set visceral-mass              initial-empty-body-weight * 0.15
    ]
  create-males nr-of-males [
    setxy                          random-xcor random-ycor
    set color                      pink - 1
    set breed                      males
    set Mean-Pd-individual         random-normal Mean-Pd-males (Mean-Pd-males * 0.10)
    set Pdmean                     Mean-Pd-individual * (0.6558 + 0.01274 * initial-weight - 0.0001039 * initial-weight ^ 2 + 1.64001 * 10 ^ -7 * initial-weight ^ 3) ;; NRC, 2012
    set PW                         P0
    set LW                         minLP-ratio-males * PW
    let initial-body-water-weight  (4.322 + 0.0044 * Pdmean) *  PW ^ 0.885
    let initial-body-ash-weight    0.189 * PW
    let initial-empty-body-weight  PW + LW + initial-body-water-weight + initial-body-ash-weight
    set gut-size                   random-normal (0.3043 * initial-empty-body-weight ^ 0.5977 ) ((0.3043 * initial-empty-body-weight ^ 0.5977 ) * 0.10 )
    set weight                     initial-empty-body-weight + gut-size
    set muscle-mass                initial-empty-body-weight * 0.43
    set visceral-mass              initial-empty-body-weight * 0.15
    ]
   create-barrows nr-of-barrows [
    setxy                          random-xcor random-ycor
    set color                      pink + 1
    set breed                      barrows
    set Mean-Pd-individual         random-normal Mean-Pd-barrows (Mean-Pd-barrows * 0.10)
    set Pdmean                     Mean-Pd-individual * (0.7078 + 0.013764 * initial-weight - 0.00014211 * initial-weight ^ 2 + 3.2698 * 10 ^ -7 * initial-weight ^ 3) ;; NRC, 2012
    set PW                         P0
    set LW                         minLP-ratio-barrows * PW
    let initial-body-water-weight  (4.322 + 0.0044 * Pdmean) *  PW ^ 0.885
    let initial-body-ash-weight    0.189 * PW
    let initial-empty-body-weight  PW + LW + initial-body-water-weight + initial-body-ash-weight
    set gut-size                   random-normal (0.3043 * initial-empty-body-weight ^ 0.5977 ) ((0.3043 * initial-empty-body-weight ^ 0.5977 ) * 0.10 )
    set weight                     initial-empty-body-weight + gut-size
    set muscle-mass                initial-empty-body-weight * 0.43
    set visceral-mass              initial-empty-body-weight * 0.15
    ]
  ask turtles [
    set dominance-value                 who + 1 ;; pig with a higher who is a more dominant animal
    set age                             70
    set size                            (16.51 * weight ^ 0.3612) / 50 * 1.5
    set drinking-drive                  random-normal 0.75 0.075
    set exploring-drive                 random-normal 0.75 0.075
    set lying-drive                     random-normal 0.75 0.075
    set LCT                             17.9 - 0.0375 * weight ;; NRC, 2012
    set FI-capacity                     111 * weight ^ 0.803 + 111 * weight ^ 0.803 * (LCT - temperature ) * 0.025 ;; NRC, 2012)
    set cost-feeding                    0.09 ;; Noblet et al., 1993, NRC, 2102
    set meal-list                       (list (random-normal 60 6))  ;;  first meal = first, newest meal= last
    set time-list                       (list (random-normal 100 10));;  time past since meal, starts at 0
    set stomach-list                    (map [ (?1 * e ^ (-0.05 * ?2))] meal-list time-list )
    set stomach-content                 sum stomach-list
    set stomach-load                    random-normal 0.38 0.038
    set Gut-content                     random-normal 0.2 0.02; (random-normal (gut-size * 0.16) (gut-size * 0.005) ) - (stomach-content)
    set F-digested                      Gut-content * 1000 * (1 / digest-duration)   ;; digested feed / min (in g)
    set E-balance                       1
    set BW-day-before                   weight
    set cost-EE-day-before              4500
    set total-energy-intake-day-before  ((( 10967 * (1 - EXP ( - EXP ( -3.803) * weight ^ 0.9072))) * 4.187) * 1.03)
    set last-behaviour-feeding?         false
    set last-behaviour                  "lying"
    set behaviour-colour                yellow
    ]
end

to setup-scenario
  if Test-scenario? = "1-PC-avoid" [  ;; Passive competition (Scenario 1: avoid interaction)
    set Active-competition? "None"
    set Social-facilitation? false
    ]

  if Test-scenario? = "2-AC-displace" [  ;; Active competition (Scenario 2: displace)
    set Active-competition? "Always"
    set Social-facilitation? false
    ]

  if Test-scenario? = "3-PC+AC" [  ;; Pas. comp + (after threshold Rank+FM) act. comp. (Scenario 3)
    set Active-competition? "Rank+FM"
    set Social-facilitation? false
    ]

  if Test-scenario? = "4-PC+AC+SF" [ ;; Pas. + act. comp. + social facilitation (Scenario 4)
    set Active-competition? "Rank+FM"
    set Social-facilitation? true
    ]

  if Test-scenario? = "5-manually"
  [ ]           ;; keeps settings (variables with ?) as put in manually
end

;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;  MAIN PROCEDURE  ;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;

to go
  if days >= end-day-simulation [stop]
  update-initial-sum-behaviours
    ask turtles [
      update-CR-effects
      update-motivations
      act-on-motivation
    ]
    ask turtles [
      calculate-feed-intake
      grow
    ]
  update-behaviours
  set minutes minutes + 1
  set minutes-in-hour minutes-in-hour + 1
   if minutes-in-hour = 60 [
     update-hourly-behaviour
     reset-hourly-variables
     ]
  if minutes = 1440 [update-daily-variables]
  tick
end

;----GLOBAL PROCEDURE: UPDATE BEHAVIOURS----

to update-initial-sum-behaviours     ;; to calculate the initial value of behaviours every hour
  set initial-total-stay-lyings    sum [stay-lyings] of turtles
  set initial-total-stay-standings sum [stay-standings] of turtles
  set initial-total-feedings       sum [feedings] of turtles
  set initial-total-waitings       sum [waitings] of turtles
  set initial-total-explorations   sum [explorations] of turtles
  set initial-total-lyings         sum [lyings] of turtles
  set initial-total-drinkings      sum [drinkings] of turtles
  set initial-total-avoiding            sum [avoiding] of turtles
  set initial-total-being-avoided       sum [being-avoided] of turtles
  set initial-total-active-interaction  sum [active-interaction] of turtles
  set initial-total-succeed-displacing  sum [succeed-displacing] of turtles
  set initial-total-fail-displacing     sum [fail-displacing ] of turtles
  set initial-total-displaced           sum [displaced] of turtles
  set initial-total-resisted-displacing sum [resisted-displacing] of turtles
  set nr-feeding-this-step              0
end

;----TURTLE PROCEDURE 1: UPDATE CIRCADIAN ENDOCRINE EFFECTS ---

To update-CR-effects
  set cortisol-peak-time 1380 ; 1380 = peak morning at 5h
  set DR-cortisol       1 + cortisol-amplitude * SIN (((2 * pi / 1440) * (minutes - cortisol-peak-time)) * (180 / pi))
   if DR-cortisol < 0.01   [set DR-cortisol 0.01]
   ifelse minutes < (start-light-period * 60) [
     set DR-melatonin  DR-MEL-night
   ][
   ifelse minutes < (start-dark-period * 60)  [
    set DR-melatonin  DR-MEL-day
    ][
    set DR-melatonin  DR-MEL-night
    ]
 ]
 set DR-average      (DR-cortisol * 2 + DR-melatonin ) / 3
end

;---- TURTLE PROCEDURE 2: UPDATE MOTIVATIONS ----

to update-motivations
  process-feed
  calculate-energy-balance
  calculate-feeding-motivation
  calculate-other-motivations
end

;------------------------------------------------

to process-feed
  empty-stomach
  calculate-stomach-load
  digest
end

to empty-stomach
  if last-behaviour-feeding? =  false   [set feed-intake-meal 0]
  set stomach-list (map [ (?1 * e ^ (-0.05 * ?2))] meal-list time-list );;in g
  set stomach-content-digesting sum stomach-list

  set time-list map[ ? + 1 ] time-list
  if empty? meal-list = false and first time-list > 180 [
   set meal-list but-first meal-list
   set time-list but-first time-list
  ]
  set stomach-list (map [ (?1 * e ^ (-0.05 * ?2))] meal-list time-list )
  let new-stomach-content-digesting sum stomach-list
  set stomach-emptied               stomach-content-digesting - new-stomach-content-digesting ;; in g
  set stomach-content-digesting     new-stomach-content-digesting
  set stomach-content               stomach-content - stomach-emptied
end

to calculate-stomach-load
  let stomach-size    gut-size * 0.3 ;; 30% volume of GIT (Wenk, 2001)
  set stomach-load    exp (((Stomach-content / 1000) - stomach-size) / stomach-size)
end

to digest
  set gut-content     Gut-content + ( stomach-emptied / 1000) ;;in kg
  let digest-rate     (1 / (digest-duration))
  set F-digested      Gut-content * 1000 * digest-rate  ;; in g/min
  set Sum-F-digested  Sum-F-digested + F-digested       ;; in g
  set Gut-content     Gut-content - (F-digested / 1000) ;; in kg
end

;------------------------------------------------

to calculate-energy-balance
  calculate-energy-use
  calculate-IEB
  calculate-growth-capacity
  calculate-DEB
end

to calculate-energy-use
  set CA-path                    (2 - E-balance) * DR-average
  if CA-path < 0.1               [set CA-path 0.1]
  let standard-cost-maintenance  (((197 * weight ^ 0.6) / 1440) * 1.03 * 4.187 ) ;; kj DE
  let thermogenesis              (0.07425 * (LCT - temperature) * standard-cost-maintenance)
  set cost-maintenance           (standard-cost-maintenance + thermogenesis)
  set cost-activity              ((21 * muscle-mass ^ 0.91) / 60) * 1.03 ;; kj DE
  set metabolic-rate             cost-maintenance * exp ((CA-path - 1) * 0.2)
  set energy-digestion           F-digested * cost-feeding
  set energy-expenditure         Metabolic-rate + energy-digestion + energy-activity
  set energy-activity            0
  set daily-cost-EE              daily-cost-EE + energy-expenditure ; in kJ DE
end

to calculate-IEB
  set IE-req           energy-expenditure ;;instant. energy requirement (kJ DE/min)
  set IE-balance      ((F-digested * DE-content-diet) - IE-req) ;; (kJ DE/min)
end

to calculate-growth-capacity
 if breed = gilts   [
     set MER              ((( 10967 * (1 - EXP ( - EXP ( -3.803) * weight ^ 0.9072))) * 4.187) * 1.03)
     set growth-capacity  MER - cost-EE-day-before
     ]
   if breed = barrows [
     set MER             ((( 10447 * (1 - EXP ( - EXP ( -4.283) * weight ^ 1.0843))) * 4.187) * 1.03)
     set growth-capacity MER - cost-EE-day-before
     ]
   if breed = males   [
     set MER ((( 10638 * (1 - EXP ( - EXP ( -3.803) * weight ^ 0.9072))) * 4.187) * 1.03)
     set growth-capacity MER - cost-EE-day-before
     ]
   set DEreq-formula     MER
   if growth-capacity < 0 [set growth-capacity 0]
end

to calculate-DEB
  set Sum-GC                sum-GC + (growth-capacity / 1440)
  set E-req                 daily-cost-EE  + sum-gc
  set E-abs                 Sum-F-digested * DE-content-diet
  set E-balance             MER / (MER + (E-abs - E-req))
    if E-balance < 0.01     [set E-balance 0.01 ]
end

;------------------------------------------------

to calculate-feeding-motivation
    set feeding-drive         palatability * e-balance / DR-average
    set satiation             stomach-load * exp (0.1 * IE-balance )
    set feeding-motivation    feeding-drive - satiation

    if last-behaviour-feeding? = true [
      set positive-feedback fixed-positive-fb
      set feeding-motivation  feeding-motivation + positive-feedback
    ]

   if social-facilitation? [
     let feeding-pigs count other turtles with [ behaviour-colour = orange ]
     if feeding-pigs > 0 [
       set feeding-motivation  feeding-motivation + (feeding-pigs * Social-facilitation-increase)
       ]
   ]
end

;------------------------------------------------

to calculate-other-motivations
  calculate-drives
  calculate-thresholds

  set E-T-drinking    drinking-drive  - diurnal-activity-threshold
  set E-T-exploring   exploring-drive - diurnal-activity-threshold
  set E-T-lying       lying-drive     - diurnal-inactivity-threshold
end

to calculate-drives
  set lying-drive     lying-drive     + Increase-lying-energy
  set exploring-drive exploring-drive + Increase-exploring-energy
  set drinking-drive  drinking-drive  + Increase-drinking-energy
end

to calculate-thresholds
    set diurnal-activity-threshold    DR-average / 6
    set diurnal-inactivity-threshold  1 - DR-melatonin
end

;---- TURTLE PROCEDURE 3: ACT ON HIGHEST MOTIVATION ----

to act-on-motivation

  set E-T-drinking               random-normal E-T-drinking 0.0125
  set E-T-lying                  random-normal E-T-lying 0.0125
  set feeding-motivation         random-normal feeding-motivation 0.0125
  set E-T-exploring              random-normal E-T-exploring 0.0125

  ifelse E-T-drinking <= 0 and E-T-exploring <= 0 and E-T-lying <= 0 and feeding-motivation <= 0 [
    stay
  ][
      let E-T-list (list E-T-exploring E-T-drinking E-T-lying feeding-motivation) ;; If motivation(s) above threshold, choose highest motivation
      set highest-motivation max E-T-list  ;; if 2 values are equal, the following sequence is used for choosing a motivation
        ifelse feeding-motivation = highest-motivation [
          motivated-to-feed
          ][
            ifelse E-T-drinking = highest-motivation [
              drink
            ][
                ifelse E-T-lying = highest-motivation[
                  lie-down
                ][
                  explore
                ]
            ]
          ]
  ]
end

;-------------BEHAVIOURS------------

to stay
 if last-behaviour-feeding? = true [
   end-feeding-bout
   ]
  ifelse last-behaviour = "lying" [
    set stay-lyings                     stay-lyings + 1
    set last-behaviour                  "lying"
    set behaviour-colour                gray + 2
    ][
    set stay-standings stay-standings   + 1
    set last-behaviour                  "standing"
    set behaviour-colour                cyan
      If Show-behaviour-color? [set color cyan ]
    set energy-activity                 cost-activity
    ]
    set minutes-since-last-feeding      minutes-since-last-feeding + 1
end

to motivated-to-feed
 ifelse any? other turtles-on feeders [
   set competition-pig one-of other turtles-on feeders
   consider-compete
   ][
   feed
   ]
end

to feed
  move-to-empty-one-of feeders
  determine-feeding-rate
  set energy-activity                   cost-activity
  set feedings                          feedings + 1
  set nr-feeding-this-step              nr-feeding-this-step + 1
  set shape                             "pig2"
  set last-behaviour                    "standing"
  set last-behaviour-feeding?           true
  set behaviour-colour                  orange
    If Show-behaviour-color? [set color orange ]
  set meal-interval-time                minutes-since-last-feeding
  set total-meal-interval-time          total-meal-interval-time + minutes-since-last-feeding
  set minutes-since-last-feeding        0
  set lying-drive                       lying-drive + (f-digested * 0.00042) ;; represents feedback melatonine
  set feeding-this-step                 true
end

to determine-feeding-rate
    set fr-max               ((2.85 * weight ^ 1) / 3.6 ) * SA-FR-max
    let fr-preferred         fr-max * weight ^ -0.15 ;
    set feeding-rate         (fr-preferred * palatability) / (exp (feeding-drive * -0.2))
    let group-size-effect    (count turtles - 1) * FR-pig-effect ;; represents an increase in FR of 0.5 g/per pig
    set feeding-rate         feeding-rate + group-size-effect
    if feeding-rate > fr-max [set feeding-rate fr-max]
end

to consider-compete
  if Active-competition? = "None" [avoid]

  if Active-competition? = "Always" [compete]

  if Active-competition? = "Rank" [
     ifelse [dominance-value] of self < [dominance-value] of competition-pig
     [compete] ;; active interaction
     [avoid]   ;; passive interaction
    ]

  if Active-competition? = "FM" [
     ifelse feeding-motivation > compete-threshold
     [compete] ;; active interaction
     [avoid]   ;; passive interaction
    ]

  if Active-competition? = "Rank+FM" [
    let relative-dom   [dominance-value] of self / ( [dominance-value] of self + [dominance-value] of competition-pig)
    set success-belief  relative-dom * exp (feeding-motivation * FM-effect-interaction) ;; a higher motivation will increase belief
       ifelse (success-belief - compete-threshold > random-float 1)
       [compete]
       [avoid]
  ]
end

to avoid
  set avoiding                 avoiding + 1
  set hourly-avoiding          hourly-avoiding + 1
  set last-competition-avoided? true
   ask competition-pig [
      set being-avoided        being-avoided + 1
      set hourly-being-avoided hourly-being-avoided + 1
    ]
  set competition-pig          nobody
  do-something-else
end

to compete
  set active-interaction        active-interaction + 1
  set hourly-active-interaction hourly-active-interaction + 1
  move-to competition-pig
  set last-competition-avoided? false

  if Active-competition? = "Always"
     [win]

  if Active-competition? = "Rank"
     [win]

  if Active-competition? = "FM" [
     ifelse [feeding-motivation] of self >= [feeding-motivation] of competition-pig
     [win ]
     [lose]
    ]

  if Active-competition? = "Rank+FM" [
   let relative-dom-competition-pig   [dominance-value] of competition-pig / ( [dominance-value] of competition-pig + [dominance-value] of self)
   ask competition-pig
     [set success-belief  relative-dom-competition-pig * exp (feeding-motivation * FM-effect-interaction)]
   let relative-success-belief   [success-belief] of self / ( [success-belief] of self + [success-belief] of competition-pig)
   ifelse (relative-success-belief > random-float 1.0)
       [win]
       [lose]
 ]
end

to win
  set succeed-displacing         succeed-displacing        + 1
  set hourly-succeed-displacing  hourly-succeed-displacing + 1
  set last-competition-winner?   true
   ask competition-pig [
         setxy random-xcor random-ycor
         if xcor < 2 [ set xcor xcor + 2]
         if last-behaviour-feeding? = true [
         end-feeding-bout
         ]
         set displaced               displaced          + 1
         set hourly-displaced        hourly-displaced   + 1
         set energy-activity         cost-activity
         set behaviour-colour        red
           If Show-behaviour-color? [set color red ]
         set last-competition-winner? false
         ]
   set competition-pig nobody
     ifelse any? other turtles-on feeders [
        set competition-pig one-of other turtles-on feeders
        consider-compete
     ][
      feed
     ]
end

to lose
  set fail-displacing          fail-displacing + 1
  set hourly-fail-displacing   hourly-fail-displacing + 1
  set last-competition-winner? false
    ask competition-pig [
    set resisted-displacing        resisted-displacing         + 1
    set hourly-resisted-displacing hourly-resisted-displacing  + 1
    set last-competition-winner? true
    ]
  set competition-pig nobody
  do-something-else
end

to do-something-else
  ifelse E-T-drinking < 0 and E-T-exploring < 0 and E-T-lying < 0 [
         just-wait
         ][
         let E-T-list (list E-T-drinking E-T-exploring E-T-lying)
         set highest-motivation max E-T-list  ;; choose motivation in the following sequence
             ifelse E-T-drinking = highest-motivation [
             drink
             ][
               ifelse E-T-lying = highest-motivation [
                 if xcor < 2 [ set xcor xcor + 2]
                 lie-down
                 ][
                 explore
                 ]
             ]
         ]
end

to drink
 if last-behaviour-feeding? = true [
 end-feeding-bout
 ]
  facexy max-pxcor max-pycor
  setxy max-pxcor max-pycor
  set drinkings                         drinkings + 1
  set energy-activity                   cost-activity
  set shape                             "pig2"
  set last-behaviour                    "standing"
  set behaviour-colour                  blue
    If Show-behaviour-color? [set color blue ]
  set drinking-drive                    drinking-drive - Cost-energy-drinking
  set minutes-since-last-feeding        minutes-since-last-feeding + 1
end

to lie-down
 if last-behaviour-feeding? = true [
    end-feeding-bout
 ]
 if last-behaviour != "lying" [
    setxy random-xcor random-ycor
     ifelse ycor < max-pycor / 2   [  ;; if you are in the lower part of the pen
        set ycor min-pycor ;; move to the lower wall
      ][
        set ycor max-pycor ;; otherwise move to the higher wall
      ]
     let lying-pig one-of other turtles with [shape = "lazy-pig"]
        ifelse lying-pig != nobody [
          fd -0.5
        ][
          face min-one-of turtles [distance myself]
          back 0.4
          rt 3
        ]
  ]
  set lying-drive                       lying-drive - Cost-energy-lying
  set lyings                            lyings + 1
  set shape                             "lazy-pig"
  set last-behaviour                    "lying"
  set behaviour-colour                  gray + 4
    If Show-behaviour-color? [set color gray + 4 ]
  set minutes-since-last-feeding        minutes-since-last-feeding + 1
end

to explore
 if last-behaviour-feeding? = true [
   end-feeding-bout
 ]
   setxy random-xcor random-ycor
   set exploring-drive                   exploring-drive - Cost-energy-exploration
   set explorations                      explorations + 1
   set energy-activity                   cost-activity
   set shape                             "pig2"
   set last-behaviour                    "standing"
   set behaviour-colour                  green
     If Show-behaviour-color? [set color green ]
   set minutes-since-last-feeding        minutes-since-last-feeding + 1
end

to end-feeding-bout
  set feeding-bouts             feeding-bouts + 1
  set hourly-feeding-bouts      hourly-feeding-bouts + 1
  set last-behaviour-feeding?   false
  if feeding-this-step = false  [ set duration-bout 0 ]
end

to move-to-empty-one-of [locations]
  move-to one-of locations
  while [any? other turtles-here] [
    move-to one-of locations
  ]
end

to just-wait
 if last-behaviour-feeding? = true [
   end-feeding-bout
 ]
 face one-of feeders
 setxy random-xcor random-ycor
  if xcor < 2 [ set xcor xcor + 2]
 ifelse ie-balance > 0 [
   set energy-activity                 cost-activity
   set waitings                        waitings + 1
   set last-behaviour                  "standing"
   ][
   set energy-activity                 0
   set lyings                          lyings + 1
   set last-behaviour                  "lying"
   ]
 set shape                             "pig2"
 set behaviour-colour                  magenta
   If Show-behaviour-color? [set color magenta ]
  set minutes-since-last-feeding       minutes-since-last-feeding + 1
end

;---- TURTLE PROCEDURE 4: CALCULATE FEED INTAKE ----

to calculate-feed-intake
  if feeding-this-step = true [
    let feed-intake         feeding-rate / nr-feeding-this-step
    let feeding-time        1 / nr-feeding-this-step
    set feeding-minutes     feeding-minutes + feeding-time
    set duration-bout       duration-bout   + feeding-time
    set hourly-feeding-time hourly-feeding-time + feeding-time
    set total-duration-bout-time  total-duration-bout-time + feeding-time
    set day-feed-intake     day-feed-intake  + feed-intake
    set feed-intake-meal    feed-intake-meal + feed-intake
    set Stomach-content     stomach-content + feed-intake
    set meal-list           lput (feed-intake) meal-list  ;; add meal on end of list after meal ending (then it is included in the empty-stomach-process)
    set time-list           lput 0 time-list
    set hourly-feed-intake  hourly-feed-intake + feed-intake
    if last-behaviour-feeding? = false [
       set duration-bout             0
      ]
    set feeding-this-step   false
  ]
end

;---- TURTLE PROCEDURE 5: GROW ---- ;; Based on De Lange, 1995 & NRC, 2012

to grow
  calculate-intake-AAAI
  calculate-utilization-AAA-maintenance
  calculate-utilization-AAA-growth
  calculate-utilization-energy-growth
  calculate-final-body-weight
end

;------------------------------------------------

to calculate-intake-AAAI   ;; Calculate the daily intake of (six) availabe AA and protein-free DE (AAAi= F. (AAd/1000).AAa)
  set AAAi-LYS  F-digested * ( Dietary-AA-content-LYS / 1000 ) * Apparent-AA-availabilities-LYS    ;; lysine
  set AAAi-MET  F-digested * ( Dietary-AA-content-MET / 1000 ) * Apparent-AA-availabilities-MET    ;; methionine
  set AAAi-M+C  F-digested * ( Dietary-AA-content-M+C / 1000 ) * Apparent-AA-availabilities-M+C    ;; methione+cystine
  set AAAi-THR  F-digested * ( Dietary-AA-content-THR / 1000 ) * Apparent-AA-availabilities-THR    ;; threonine
  set AAAi-TRP  F-digested * ( Dietary-AA-content-TRP / 1000 ) * Apparent-AA-availabilities-TRP    ;; tryptophan
  set AAAi-ILEU F-digested * ( Dietary-AA-content-ILEU / 1000 ) * Apparent-AA-availabilities-ILEU  ;; isoleucine
  set APi       F-digested * ( Dietary-total-protein-content / 1000 ) * Apparent-protein-availabilities;; total-protein-intake (APi) in g/d
  set EPFi      F-digested * DE-content-diet - ( APi * Gross-energy-content-protein )   ;; protein-free-digestible-intake (EPFi) in kJ/d
end

to calculate-utilization-AAA-maintenance  ;; Maint. req. of protein and AA for growth (given priority over requirement for growth)
  set Pm        ((0.9375 * weight ^ 0.75) / 1440 ) ;; Maint. req. total protein (Pm)
  set AAm-LYS   Pm * ( Balanced-protein-AA%bp-LYS / 100 )    ;; Maint. req. AA Lysine
  set AAm-MET   Pm * ( Balanced-protein-AA%bp-MET / 100 )    ;; Maint. req. AA met
  set AAm-M+C   Pm * ( Balanced-protein-AA%bp-M+C / 100 )    ;; Maint. req. AA m+c
  set AAm-THR   Pm * ( Balanced-protein-AA%bp-THR / 100 )    ;; Maint. req. AA thr
  set AAm-TRP   Pm * ( Balanced-protein-AA%bp-TRP / 100 )    ;; Maint. req. AA trp
  set AAm-ILEU  Pm * ( Balanced-protein-AA%bp-ILEU / 100 )   ;; Maint. req. AA ileu
end

to calculate-utilization-AAA-growth
  set Pg            ( APi - Pm ) * 0.85           ;;Amount total protein that can be used for gain (in g/d), based on intake, requirement maintenance & post absorptive efficiency utilitization (assumed constant at 0.85)
  set AAg-LYS       ( AAAi-LYS - AAm-LYS ) * 0.85 ;;Amount AA that can be used for gain (in g/d)
  set AAg-MET       ( AAAi-MET - AAm-MET ) * 0.85 ;;Amount AA that can be used for gain (in g/d)
  set AAg-M+C       ( AAAi-M+C - AAm-M+C ) * 0.85 ;;Amount AA that can be used for gain (in g/d)
  set AAg-THR       ( AAAi-THR - AAm-THR ) * 0.85 ;;Amount AA that can be used for gain (in g/d)
  set AAg-TRP       ( AAAi-TRP - AAm-TRP ) * 0.85 ;;Amount AA that can be used for gain (in g/d)
  set AAg-ILEU      ( AAAi-ILEU - AAm-ILEU) * 0.85;;Amount AA that can be used for gain (in g/d)
  set BP-AA-g-LYS   AAg-LYS / ( Balanced-protein-AA%bp-LYS / 100 )  ;; Amounts of AA that can be derived from each AA and potentially can be used for growth
  set BP-AA-g-MET   AAg-MET / ( Balanced-protein-AA%bp-MET / 100 )
  set BP-AA-g-M+C   AAg-M+C / ( Balanced-protein-AA%bp-M+C / 100 )
  set BP-AA-g-THR   AAg-THR / ( Balanced-protein-AA%bp-THR / 100 )
  set BP-AA-g-TRP   AAg-TRP / ( Balanced-protein-AA%bp-TRP / 100 )
  set BP-AA-g-ILEU  AAg-ILEU / ( Balanced-protein-AA%bp-ILEU / 100 )
    let BPg-list    (list   BP-AA-g-LYS BP-AA-g-MET BP-AA-g-M+C BP-AA-g-THR BP-AA-g-TRP BP-AA-g-ILEU Pg)
    let lowest-BPg  min BPg-list
  set BPg           lowest-BPg
     if breed = gilts [
        set Pdmean           Mean-Pd-individual * (0.7066 + 0.013289 * weight - 0.0001312 * weight ^ 2 + 2.8627 * 10 ^ -7 * weight ^ 3) ;; NRC, 2012
        let Pdmean-adj       (Pdmean / 1440)
        let Pdpot-list       (list BPg Pdmean-adj)
        let lowest-Pdpot     min Pdpot-list
        set Pdpot            lowest-Pdpot
     ]
     if breed = males [
        set Pdmean           Mean-Pd-individual * (0.6558 + 0.01274 * weight - 0.0001039 * weight ^ 2 + 1.64001 * 10 ^ -7 * weight ^ 3) ;; NRC, 2012
        let Pdmean-adj       (Pdmean / 1440)
        let Pdpot-list       (list BPg Pdmean-adj)
        let lowest-Pdpot     min Pdpot-list
        set Pdpot            lowest-Pdpot
     ]
     if breed = barrows [
        set Pdmean           Mean-Pd-individual * (0.7078 + 0.013764 * weight - 0.00014211 * weight ^ 2 + 3.2698 * 10 ^ -7 * weight ^ 3) ;; NRC, 2012
        let Pdmean-adj       (Pdmean / 1440)
        let Pdpot-list       (list BPg Pdmean-adj)
        let lowest-Pdpot     min Pdpot-list
        set Pdpot            lowest-Pdpot
     ]
end

to calculate-utilization-energy-growth
  ifelse BPg > 0 [
    set E1  (APi - Pm - BPg) * 11.5
  ][
    set E1  0 ;; a negative BPg would increase unjustified energy availability
  ]
  set E2       ( Bpg - Pdpot ) * 11.5
  ifelse Pdpot > 0 [
    set Eg       EPFi + E1 + E2 + (Pdpot * Gross-energy-content-protein) - energy-expenditure ;; EE=based on behaviour previous min. + MR&cost digestion this min.
    set Ldpot    (Eg - 43.9 * Pdpot ) / 52.8
  ][
    set Eg       EPFi + E1 + E2 - energy-expenditure
    set Ldpot    Eg / 52.8
    ;if Ldpot > 0 [set ldpot ldpot / 52.8]
  ]

  set Pfpot    PW + (Pdpot / 1000)
  set Lfpot    LW + (Ldpot / 1000)

  if breed = gilts [
      set Pdred       (minLP-ratio-gilts * (Pfpot * 1000) - (Lfpot * 1000)) / (((43.9 - 12.1) / 52.8) + minLP-ratio-gilts)
      set Ldincr      Pdred * ((43.9 - 12.1) / 52.8)
  ]
  if breed = males [
       set Pdred       (minLP-ratio-males * (Pfpot * 1000) - (Lfpot * 1000)) / (((43.9 - 12.1) / 52.8) + minLP-ratio-males)
       set Ldincr      Pdred * ((43.9 - 12.1) / 52.8)
  ]
  if breed = barrows [
       set Pdred       (minLP-ratio-barrows * (Pfpot * 1000) - (Lfpot * 1000)) / (((43.9 - 12.1) / 52.8) + minLP-ratio-barrows)
       set Ldincr      Pdred * ((43.9 - 12.1) / 52.8)
  ]

    if breed = gilts [
      ifelse Lfpot >= (minLP-ratio-gilts * Pfpot) [
        set Actual-Pd     Pdpot
        set Actual-Ld     Ldpot
       ][
        set Actual-pd     Pdpot - Pdred
        set Actual-Ld     Ldpot + Ldincr
      ]
    ]
    if breed = males [
      ifelse Lfpot >= (minLP-ratio-males * Pfpot) [
        set Actual-Pd     Pdpot
        set Actual-Ld     Ldpot
       ][
        set Actual-pd     Pdpot - Pdred
        set Actual-Ld     Ldpot + Ldincr
      ]
    ]
    if breed = barrows [
      ifelse Lfpot >= (minLP-ratio-barrows * Pfpot) [
        set Actual-Pd     Pdpot
        set Actual-Ld     Ldpot
       ][
        set Actual-pd     Pdpot - Pdred
        set Actual-Ld     Ldpot + Ldincr
      ]
    ]

  set PW             PW + (Actual-Pd / 1000)
  set LW             LW + (Actual-Ld / 1000)

  set total-pd             total-pd + actual-pd
  set total-ld             total-ld + actual-ld
  set total-energy-growth  total-energy-growth + eg
end

to calculate-final-body-weight
  set WW            (4.322 + 0.0044 * Pdmean) * PW ^ 0.885 ;; Body water weight (kg)
  set AW            0.189 * PW                             ;; Body ash weight (kg)
  set EW            PW + LW + WW + AW                      ;; Empty body weight (kg)
  set gut-size      0.3043 * EW ^ 0.5977
  let weight-final  EW + gut-size                          ;; Body weight (kg) - following NRC, 2012
  set WG            1000 * ( weight-final - weight )       ;; body weight gain (g/d)
  set weight        weight-final
  set muscle-mass   EW * 0.43
  set visceral-mass EW * 0.15
end

;---- GLOBAL PROCEDURE 2: UPDATE BEHAVIOURS AND FACTORS ----

to update-behaviours               ;; total nr of behaviours of the whole group since the start of the simulation
  let total-stay-lyings     sum [stay-lyings] of turtles
  let total-stay-standings  sum [stay-standings] of turtles
  let total-waitings        sum [waitings] of turtles
  let total-feedings        sum [feedings] of turtles
  let total-explorations    sum [explorations] of turtles
  let total-lyings          sum [lyings] of turtles
  let total-drinkings       sum [drinkings] of turtles
  let total-avoiding            sum [avoiding] of turtles
  let total-being-avoided       sum [being-avoided] of turtles
  let total-active-interaction  sum [active-interaction] of turtles
  let total-succeed-displacing  sum [succeed-displacing] of turtles
  let total-fail-displacing     sum [fail-displacing ] of turtles
  let total-displaced           sum [displaced] of turtles
  let total-resisted-displacing sum [resisted-displacing] of turtles
  let total-all             total-stay-lyings + total-waitings + total-feedings + total-explorations + total-lyings + total-drinkings + total-stay-standings

  set mean-total-stay-lyings    total-stay-lyings / total-all * 100  ;; to calculate average % of behaviours from total nr behaviours of whole group since start of simulation
  set mean-total-stay-standings total-stay-standings / total-all * 100
  set mean-total-feedings       total-feedings / total-all * 100
  set mean-total-waitings       total-waitings / total-all * 100
  set mean-total-explorations   total-explorations / total-all * 100
  set mean-total-lyings         total-lyings / total-all * 100
  set mean-total-drinkings      total-drinkings / total-all * 100

  set stay-lyings-group      total-stay-lyings    - initial-total-stay-lyings ;; to calculate behaviours performed in this step (one minute) of whole group
  set stay-standings-group   total-stay-standings - initial-total-stay-standings
  set feedings-group         total-feedings       - initial-total-feedings
  set waitings-group         total-waitings       - initial-total-waitings
  set explorations-group     total-explorations   - initial-total-explorations
  set lyings-group           total-lyings         - initial-total-lyings
  set drinkings-group        total-drinkings      - initial-total-drinkings
  set avoiding-group             total-avoiding            -  initial-total-avoiding
  set being-avoided-group        total-being-avoided       -  initial-total-being-avoided
  set active-interaction-group   total-active-interaction  -  initial-total-active-interaction
  set succeed-displacing-group   total-succeed-displacing  -  initial-total-succeed-displacing
  set fail-displacing-group      total-fail-displacing     -  initial-total-fail-displacing
  set displaced-group            total-displaced           -  initial-total-displaced
  set resisted-displacing-group  total-resisted-displacing -  initial-total-resisted-displacing

  set hourly-stay-lyings-group     hourly-stay-lyings-group    + stay-lyings-group ;; to calculate behaviours performed in this hour (hourly-stay-lyings-group is set back to zero every hour and starts then counting again)
  set hourly-stay-standings-group  hourly-stay-standings-group + stay-standings-group
  set hourly-feedings-group        hourly-feedings-group       + feedings-group
  set hourly-waitings-group        hourly-waitings-group       + waitings-group
  set hourly-explorations-group    hourly-explorations-group   + explorations-group
  set hourly-lyings-group          hourly-lyings-group         + lyings-group
  set hourly-drinkings-group       hourly-drinkings-group      + drinkings-group
  set hourly-avoiding-group              hourly-avoiding-group            + avoiding-group
  set hourly-being-avoided-group         hourly-being-avoided-group       + being-avoided-group
  set hourly-active-interaction-group    hourly-active-interaction-group  + active-interaction-group
  set hourly-succeed-displacing-group    hourly-succeed-displacing-group  + succeed-displacing-group
  set hourly-fail-displacing-group       hourly-fail-displacing-group     + fail-displacing-group
  set hourly-displaced-group             hourly-displaced-group           + displaced-group
  set hourly-resisted-displacing-group   hourly-resisted-displacing-group + resisted-displacing-group

  if any? turtles with [behaviour-colour = orange]  [
    set hourly-feeder-occupation       hourly-feeder-occupation + 1]
end

to update-hourly-behaviour          ;;   to calculate the average percentage of performed behaviours this hour
    set final-hourly-feeder-occupation     hourly-feeder-occupation * 100 / 60
    set hourly-feeder-occupation           0

    let hourly-total-behaviours hourly-stay-lyings-group + hourly-stay-standings-group + hourly-feedings-group + hourly-waitings-group + hourly-explorations-group + hourly-lyings-group + hourly-drinkings-group
    set mean-hourly-stay-lyings-group      hourly-stay-lyings-group / hourly-total-behaviours * 100
    set mean-hourly-stay-standings-group   hourly-stay-standings-group / hourly-total-behaviours * 100
    set mean-hourly-feedings-group         hourly-feedings-group / hourly-total-behaviours * 100
    set mean-hourly-waitings-group         hourly-waitings-group / hourly-total-behaviours * 100
    set mean-hourly-explorations-group     hourly-explorations-group / hourly-total-behaviours * 100
    set mean-hourly-lyings-group           hourly-lyings-group / hourly-total-behaviours * 100
    set mean-hourly-drinkings-group        hourly-drinkings-group / hourly-total-behaviours * 100

    set nr-hourly-avoiding-group            hourly-avoiding-group
    set nr-hourly-being-avoided-group       hourly-being-avoided-group
    set nr-hourly-active-interaction-group  hourly-active-interaction-group
    set nr-hourly-succeed-displacing-group  hourly-succeed-displacing-group
    set nr-hourly-fail-displacing-group     hourly-fail-displacing-group
    set nr-hourly-displaced-group           hourly-displaced-group
    set nr-hourly-resisted-displacing-group hourly-resisted-displacing-group
     set hours hours + 1
       ask turtles [
         set final-hourly-feeding-bouts    hourly-feeding-bouts
         set hourly-feeding-bouts          0
         ifelse last-behaviour-feeding? = true [ ;; if a pig is feeding at end of hour, then this meal is included in next hour
           set final-hourly-feed-intake      hourly-feed-intake - (feed-intake-meal)
           set hourly-feed-intake            0 + (feed-intake-meal)
           set final-hourly-feeding-time     hourly-feeding-time - duration-bout
           set hourly-feeding-time           0 + duration-bout
         ][
         set final-hourly-feed-intake      hourly-feed-intake
         set hourly-feed-intake            0
         set final-hourly-feeding-time     hourly-feeding-time
         set hourly-feeding-time           0
         ]
         ifelse final-hourly-feeding-bouts > 0 [
           set final-hourly-meal-duration  final-hourly-feeding-time / final-hourly-feeding-bouts
           set final-hourly-meal-size      final-hourly-feed-intake  / final-hourly-feeding-bouts
           set final-hourly-FR             final-hourly-feed-intake  / final-hourly-feeding-time
         ][
           set final-hourly-meal-duration  0
           set final-hourly-meal-size      0
           set final-hourly-FR             0
         ]
         set final-hourly-avoiding            hourly-avoiding
         set hourly-avoiding                  0
         set final-hourly-being-avoided       hourly-being-avoided
         set hourly-being-avoided             0
         set final-hourly-active-interaction  hourly-active-interaction
         set hourly-active-interaction        0
         set final-hourly-succeed-displacing  hourly-succeed-displacing
         set hourly-succeed-displacing        0
         set final-hourly-fail-displacing     hourly-fail-displacing
         set hourly-fail-displacing           0
         set final-hourly-displaced           hourly-displaced
         set hourly-displaced                 0
         set final-hourly-resisted-displacing hourly-resisted-displacing
         set hourly-resisted-displacing       0
       ]
end

to reset-hourly-variables  ;; at minute one of a new hour: start over counting behaviours that hour again
  set minutes-in-hour 0
  set hourly-stay-lyings-group     stay-lyings-group
  set hourly-stay-standings-group  stay-standings-group
  set hourly-feedings-group        feedings-group
  set hourly-waitings-group        waitings-group
  set hourly-explorations-group    explorations-group
  set hourly-lyings-group          lyings-group
  set hourly-drinkings-group       drinkings-group
  set hourly-avoiding-group              avoiding-group
  set hourly-being-avoided-group         being-avoided-group
  set hourly-active-interaction-group    active-interaction-group
  set hourly-succeed-displacing-group    succeed-displacing-group
  set hourly-fail-displacing-group       fail-displacing-group
  set hourly-displaced-group             displaced-group
  set hourly-resisted-displacing-group   resisted-displacing-group
end

;---- GLOBAL PROCEDURE 3: UPDATE DAILY VARIABLES ----

to update-daily-variables  ;; after 1440 ticks (one day)
  set days days + 1
  set minutes 0
    ask turtles [
      set age                                 age + 1
      set size                                (16.51 * weight ^ 0.3612) / 50 * 1.5
      set total-energy-intake-day-before      day-feed-intake * DE-content-diet
      set DE-intake-Lange                     ((55070 * (1 - e ^ (-0.0176 * weight ))) * 1)
      set DE-intake-gilts-NRC                 MER
      set FI-intake-gilts-NRC                 MER / DE-content-diet ;; equation in kcal (* 4.187 = to kJ), in ME (/ 0.97= to DE)
      set FI-intake-Lange                     ((55070 * (1 - e ^ (-0.0176 * weight ))) * 1) /  DE-content-diet ;; in g feed intake
      set LD-predicted                        (total-energy-intake-day-before - daily-cost-EE - Pdmean * 43.9) / 52.8 ;; NRC, 2012
      set daily-BW-gain                       (weight - BW-day-before) * 1000
      set BW-day-before                       weight
      set daily-feeding-minutes               feeding-minutes
      set daily-feeding-bouts                 feeding-bouts
      set daily-feed-intake                   day-feed-intake
        if daily-feed-intake > 0  [
          set daily-FR                            daily-feed-intake / daily-feeding-minutes
          set daily-feed-intake-meal              daily-feed-intake / daily-feeding-bouts
          set daily-meal-interval                 total-meal-interval-time / daily-feeding-bouts
          set daily-duration-bouts                total-duration-bout-time / daily-feeding-bouts
        ]
      set daily-avoiding                      avoiding
      set daily-being-avoided                 being-avoided
      set daily-active-interaction            active-interaction
      set daily-succeed-displacing            succeed-displacing
      set daily-fail-displacing               fail-displacing
      set daily-displaced                     displaced
      set daily-resisted-displacing           resisted-displacing
      set BW-global                           weight
      ifelse daily-BW-gain > 0 [
        set FCR                               day-feed-intake / daily-BW-gain
      ][
        set FCR                               0
      ]
      set FI-capacity                         111 * weight ^ 0.803 + 111 * weight ^ 0.803 * (LCT - temperature ) * 0.025 ;; NRC, 2012
      set total-energy-growth-day-before      total-energy-growth
      set total-energy-growth                 0
      set cost-EE-day-before                  daily-cost-EE
      set daily-cost-EE                       E-req - E-abs
        if daily-cost-EE > (MER * 0.10)       [
          set daily-cost-EE MER * 0.10
          ]
      set sum-f-digested                      0
      set day-feed-intake                     0
      set feeding-bouts                       0
      set day-pd                              total-pd
      set total-pd                            0
      set day-ld                              total-ld
      set total-ld                            0
      set feeding-minutes                     0
      set total-meal-interval-time            0
      set total-duration-bout-time            0
      set sum-GC                              0
      set avoiding                            0
      set being-avoided                       0
      set active-interaction                  0
      set succeed-displacing                  0
      set fail-displacing                     0
      set displaced                           0
      set resisted-displacing                 0
    ]
end
@#$#@#$#@
GRAPHICS-WINDOW
336
15
706
262
-1
-1
36.0
1
10
1
1
1
0
0
0
1
0
9
0
5
1
1
1
Ticks (minutes)
30.0

BUTTON
338
318
393
351
NIL
Setup
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

BUTTON
392
318
447
351
NIL
go
T
1
T
OBSERVER
NIL
NIL
NIL
NIL
0

SLIDER
-1
226
168
259
Nr-of-gilts
Nr-of-gilts
0
50
10
1
1
NIL
HORIZONTAL

BUTTON
448
318
503
351
Go once
go
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

SLIDER
-1
125
168
158
Housing-size-width
Housing-size-width
3
20
10
1
1
NIL
HORIZONTAL

SLIDER
-1
188
168
221
Nr-of-feeders
Nr-of-feeders
1
15
1
1
1
NIL
HORIZONTAL

SLIDER
-1
259
168
292
Nr-of-males
Nr-of-males
0
50
0
1
1
NIL
HORIZONTAL

SLIDER
2
458
146
491
DE-content-diet
DE-content-diet
10
20
14.2
0.1
1
kJ/g
HORIZONTAL

SLIDER
196
66
315
99
P0
P0
3
6
4
0.1
1
NIL
HORIZONTAL

SLIDER
196
99
320
132
minLP-ratio-gilts
minLP-ratio-gilts
0.8
2
1
0.1
1
NIL
HORIZONTAL

SLIDER
196
129
320
162
minLP-ratio-males
minLP-ratio-males
0.8
2
1
0.1
1
NIL
HORIZONTAL

PLOT
379
400
580
521
Body weight (kg)
Time (days)
BW (kg)
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plotxy days mean [weight] of turtles with [who = count turtles - 1] ]"
"Med" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy days mean [weight] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plotxy days mean [weight] of turtles with [who = 0]"

SLIDER
2
539
195
572
Dietary-AA-content-LYS
Dietary-AA-content-LYS
0
20
11
1
1
g/kg
HORIZONTAL

SLIDER
2
570
195
603
Apparent-AA-availabilities-LYS
Apparent-AA-availabilities-LYS
0.5
1
0.82
0.01
1
NIL
HORIZONTAL

SLIDER
0
638
195
671
Apparent-AA-availabilities-MET
Apparent-AA-availabilities-MET
0.5
1
0.82
0.01
1
NIL
HORIZONTAL

SLIDER
0
706
195
739
Apparent-AA-availabilities-M+C
Apparent-AA-availabilities-M+C
0.5
1
0.82
0.01
1
NIL
HORIZONTAL

SLIDER
0
772
195
805
Apparent-AA-availabilities-THR
Apparent-AA-availabilities-THR
0.5
1
0.82
0.01
1
NIL
HORIZONTAL

SLIDER
2
838
195
871
Apparent-AA-availabilities-TRP
Apparent-AA-availabilities-TRP
0.5
1
0.82
0.01
1
NIL
HORIZONTAL

SLIDER
2
906
195
939
Apparent-AA-availabilities-ILEU
Apparent-AA-availabilities-ILEU
0.5
1
0.8
0.01
1
NIL
HORIZONTAL

SLIDER
0
606
195
639
Dietary-AA-content-MET
Dietary-AA-content-MET
0
20
3
1
1
g/kg
HORIZONTAL

SLIDER
0
672
194
705
Dietary-AA-content-M+C
Dietary-AA-content-M+C
0
20
6
1
1
g/kg
HORIZONTAL

SLIDER
-5
742
194
775
Dietary-AA-content-THR
Dietary-AA-content-THR
0
20
6
1
1
g/kg
HORIZONTAL

SLIDER
2
808
195
841
Dietary-AA-content-TRP
Dietary-AA-content-TRP
0
20
2
1
1
g/kg
HORIZONTAL

SLIDER
2
873
195
906
Dietary-AA-content-ILEU
Dietary-AA-content-ILEU
0
20
5
1
1
g/kg
HORIZONTAL

SLIDER
2
942
199
975
Dietary-total-protein-content
Dietary-total-protein-content
1
300
132
1
1
g/kg
HORIZONTAL

SLIDER
2
973
199
1006
Apparent-protein-availabilities
Apparent-protein-availabilities
0.5
2
0.82
0.01
1
NIL
HORIZONTAL

SLIDER
-4
1253
211
1286
Gross-energy-content-protein
Gross-energy-content-protein
20
30
23.6
0.1
1
kJ/g
HORIZONTAL

SLIDER
-4
1059
211
1092
Balanced-protein-AA%bp-LYS
Balanced-protein-AA%bp-LYS
1
10
7
0.1
1
NIL
HORIZONTAL

SLIDER
-4
1092
211
1125
Balanced-protein-AA%bp-MET
Balanced-protein-AA%bp-MET
1
10
1.75
0.1
1
NIL
HORIZONTAL

SLIDER
-4
1123
211
1156
Balanced-protein-AA%bp-M+C
Balanced-protein-AA%bp-M+C
1
10
3.5
0.1
1
NIL
HORIZONTAL

SLIDER
-4
1156
211
1189
Balanced-protein-AA%bp-THR
Balanced-protein-AA%bp-THR
1
10
4.2
0.1
1
NIL
HORIZONTAL

SLIDER
-4
1188
211
1221
Balanced-protein-AA%bp-TRP
Balanced-protein-AA%bp-TRP
0
10
1.4
0.1
1
NIL
HORIZONTAL

SLIDER
-4
1218
211
1251
Balanced-protein-AA%bp-ILEU
Balanced-protein-AA%bp-ILEU
0
10
3.8
0.1
1
NIL
HORIZONTAL

TEXTBOX
235
506
317
526
Social globals
11
0.0
1

TEXTBOX
6
509
201
538
Calculation of daily intake amino acids & protein-free DE
11
0.0
1

TEXTBOX
6
1021
156
1049
Utilization of amino acids & protein for maintenance
11
0.0
1

PLOT
790
25
1062
146
Mean FI (g/day)
Time (days)
FI (g)
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plotxy days mean [day-feed-intake] of turtles with [who = count turtles - 1] ]"
"Med" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy days mean [day-feed-intake] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plotxy days mean [day-feed-intake] of turtles with [who = 0]"
"FI NRC" 1.0 0 -16777216 true "" "plotxy days mean [FI-intake-gilts-NRC] of turtles"

PLOT
590
522
783
642
Feed:gain ratio
Time (days)
FCR
0.0
10.0
0.0
4.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plotxy days mean [FCR] of turtles with [who = count turtles - 1] ]"
"Med" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy days mean [FCR] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plotxy days mean [FCR] of turtles with [who = 0]"

PLOT
590
399
783
522
BW gain (g/d)
Time (days)
BWG (g)
0.0
10.0
0.0
1000.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plotxy days mean [daily-BW-gain] of turtles with [who = count turtles - 1] ]"
"Med" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy days mean [daily-BW-gain] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plotxy days mean [daily-BW-gain] of turtles with [who = 0]"

MONITOR
377
1055
446
1100
FCR gilts
mean [FCR] of turtles with [breed = gilts]
1
1
11

MONITOR
377
1010
447
1055
WG gilts
mean [daily-BW-gain] of turtles with [breed = gilts]
0
1
11

SLIDER
-1
155
168
188
Housing-size-height
Housing-size-height
1
20
6
1
1
NIL
HORIZONTAL

MONITOR
377
830
448
875
Weight gilts
mean [weight] of turtles with [breed = gilts]
1
1
11

MONITOR
447
830
517
875
Weight males
mean [weight] of turtles with [breed = males]
1
1
11

MONITOR
790
944
847
989
FI gilts
mean [daily-feed-intake] of turtles with [breed = gilts]
0
1
11

MONITOR
898
945
957
990
FI males
mean [daily-feed-intake] of turtles with [breed = males]
0
1
11

MONITOR
448
1055
515
1100
FCR males
mean [FCR] of turtles with [breed = males]
1
1
11

MONITOR
448
1010
515
1055
WG males
mean [daily-BW-gain] of turtles with [breed = males]
0
1
11

MONITOR
639
270
704
315
Age pigs (d)
mean [age] of turtles
0
1
11

MONITOR
438
270
509
315
Past time (m)
mean [minutes] of turtles
17
1
11

MONITOR
388
270
438
315
Time (h)
mean [minutes] of turtles / 60
1
1
11

SLIDER
208
856
374
889
Increase-lying-energy
Increase-lying-energy
0
0.1
0.033
0.001
1
NIL
HORIZONTAL

SLIDER
208
890
374
923
Increase-exploring-energy
Increase-exploring-energy
0
0.1
7.0E-4
0.0001
1
NIL
HORIZONTAL

SLIDER
208
921
374
954
Increase-drinking-energy
Increase-drinking-energy
0
0.01
0.001
0.0001
1
NIL
HORIZONTAL

SLIDER
208
959
368
992
Cost-energy-lying
Cost-energy-lying
0
0.1
0.054
0.001
1
NIL
HORIZONTAL

SLIDER
208
989
370
1022
Cost-energy-exploration
Cost-energy-exploration
0
1
0.0265
0.05
1
NIL
HORIZONTAL

SLIDER
208
1022
368
1055
Cost-energy-drinking
Cost-energy-drinking
0
1
0.28
0.01
1
NIL
HORIZONTAL

MONITOR
338
270
388
315
Days
days
17
1
11

MONITOR
2496
507
2583
552
Drinking drive
mean [drinking-drive] of turtles
4
1
11

MONITOR
2405
507
2494
552
Exploring drive
mean [exploring-drive] of turtles
4
1
11

MONITOR
2312
508
2400
553
Lying drive
mean [lying-drive] of turtles
4
1
11

PLOT
790
266
1062
387
Meal frequency (visits)
Time (min)
# visits
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [feeding-bouts] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plot mean [feeding-bouts] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plot mean [feeding-bouts] of turtles with [who = 0]"

INPUTBOX
0
65
168
126
Seed-for-random
1909216648
1
0
Number

SWITCH
0
35
168
68
Generate-seed?
Generate-seed?
0
1
-1000

PLOT
599
1250
1757
1438
Distribution group behaviours (24 hours showing)
Time (h)
Time spent (%)
0.0
10.0
0.0
10.0
true
true
"" "if hours > 24\n[\n  set-plot-x-range (hours - 24) hours                                       \n]"
PENS
"Lyings" 1.0 0 -12895429 true "" "plotxy hours mean-hourly-lyings-group"
"Stay-lyings" 1.0 0 -7500403 true "" "plotxy hours mean-hourly-stay-lyings-group"
"Explorations" 1.0 0 -10899396 true "" "plotxy hours mean-hourly-explorations-group"
"Feedings" 1.0 0 -955883 true "" "plotxy hours mean-hourly-feedings-group"
"Drinkings" 1.0 0 -13345367 true "" "plotxy hours mean-hourly-drinkings-group"
"Standings" 1.0 0 -11221820 true "" "plotxy hours mean-hourly-stay-standings-group"
"Hours" 1.0 2 -16777216 true "" "plotxy hours mean [minutes] of turtles / 60"
"Stay group" 1.0 0 -14835848 true "" ";plotxy hours mean-hourly-stay-with-group"

MONITOR
2110
546
2166
591
E-balance
mean [E-balance] of turtles
4
1
11

PLOT
790
505
1061
634
Duration of meals (min)
Time (min)
Duration
0.0
10.0
0.0
8.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [duration-bout] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plot mean [duration-bout] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plot mean [duration-bout] of turtles with [who = 0]"

PLOT
599
1043
1757
1251
Sequence of behaviours
NIL
NIL
0.0
10.0
0.0
10.0
true
true
"if rolling-plot? [\n    set-plot-x-range 0 Rolling-plot-window\n  ]\n  set-plot-y-range -1 count turtles + 1" "if rolling-plot? [\n    ifelse ticks <= rolling-plot-window [\n      set-plot-x-range 0 rolling-plot-window\n    ] [\n    set-plot-x-range (ticks - rolling-plot-window) ticks\n    ]\n  ]\n  \n  foreach sort turtles [\n    let me ?\n    ask me [\n      create-temporary-plot-pen (word \"turtle \" who)\n      set-plot-pen-color behaviour-colour \n      set-plot-pen-mode 0 \n      plotxy ticks who\n    ]\n  ]"
PENS
"Lying" 1.0 0 -1513240 true "" ""
"Stay-lying" 1.0 0 -4539718 true "" ""
"Exploring" 1.0 0 -10899396 true "" ""
"Feeding" 1.0 0 -955883 true "" ""
"Waiting" 1.0 0 -5825686 true "" ""
"Drinking" 1.0 0 -13345367 true "" ""
"Standing" 1.0 0 -11221820 true "" ""
"Chased-away" 1.0 0 -2674135 true "" ""
"Stay-group" 1.0 0 -14835848 true "" ""

SWITCH
1895
1078
2031
1111
rolling-plot?
rolling-plot?
0
1
-1000

SLIDER
1895
1108
2031
1141
Rolling-plot-window
Rolling-plot-window
10
180
120
1
1
NIL
HORIZONTAL

MONITOR
2110
460
2211
505
Feeding-motivation
mean [feeding-motivation] of turtles
2
1
11

MONITOR
2110
503
2182
548
Feeding drive
mean [feeding-drive] of turtles
2
1
11

SLIDER
196
429
325
462
Fixed-positive-fb
Fixed-positive-fb
0
1
0.05
0.05
1
NIL
HORIZONTAL

SLIDER
196
296
320
329
DR-MEL-day
DR-MEL-day
0
1.5
0.4
0.05
1
NIL
HORIZONTAL

SLIDER
196
329
317
362
DR-MEL-night
DR-MEL-night
0
2
0.8
0.05
1
NIL
HORIZONTAL

MONITOR
2227
506
2294
551
Satiation
mean [satiation] of turtles
2
1
11

MONITOR
2167
549
2243
594
Stomach load
mean [stomach-load] of turtles
2
1
11

SWITCH
2555
381
2687
414
rolling-plot-states?
rolling-plot-states?
0
1
-1000

SLIDER
2555
413
2687
446
Rolling-plot-window-states
Rolling-plot-window-states
60
2880
1440
10
1
NIL
HORIZONTAL

MONITOR
378
966
447
1011
Gut size gilts
mean [gut-size] of turtles with [breed = gilts]
2
1
11

MONITOR
2311
461
2400
506
Lying-motivation
mean [E-T-lying] of turtles
4
1
11

MONITOR
2405
461
2494
506
Expl-motivation
mean [E-T-exploring] of turtles
4
1
11

MONITOR
2495
461
2584
506
Drink-motivation
mean [E-T-drinking] of turtles
4
1
11

PLOT
790
146
1062
267
Feeding minutes
Time (min)
Feeding (min)
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [feeding-minutes] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plot mean [feeding-minutes] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plot mean [feeding-minutes] of turtles with [who = 0]"

SLIDER
196
462
325
495
Digest-duration
Digest-duration
120
2000
180
10
1
NIL
HORIZONTAL

MONITOR
2235
549
2294
594
IE-balance
mean [IE-balance] of turtles
5
1
11

SLIDER
196
396
325
429
Palatability
Palatability
0
1.5
0.7
0.05
1
NIL
HORIZONTAL

MONITOR
377
874
448
919
PW gilts
mean [pw] of turtles with [breed = gilts]
2
1
11

MONITOR
377
920
447
965
LW gilts
mean [LW] of turtles with [breed = gilts]
2
1
11

MONITOR
448
875
517
920
PW males
mean [pw] of turtles with [breed = males]
2
1
11

MONITOR
449
920
517
965
LW males
mean [lw] of turtles with [breed = males]
2
1
11

MONITOR
447
965
515
1010
Gut size males
mean [gut-size] of turtles with [breed = males]
2
1
11

MONITOR
578
270
634
315
Temp. (C)
temperature
1
1
11

MONITOR
520
270
577
315
LCT
mean [LCT] of turtles
1
1
11

PLOT
379
520
580
648
PD curve (g/day)
NIL
NIL
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Pdmean G" 1.0 0 -865067 true "" "if nr-of-gilts > 0 [ plot mean [Pdmean] of turtles with [breed = gilts] ]"
"Pdmean B" 1.0 0 -2064490 true "" "if nr-of-barrows > 0 [ plot mean [Pdmean] of turtles with [breed = barrows] ]"
"Pdmean M" 1.0 0 -7713188 true "" "if nr-of-males > 0 [ plot mean [pdmean] of turtles with [breed = males] ]"
"0-lijn" 1.0 0 -16777216 true "" "plot 0"
"Day Pd G" 1.0 0 -7500403 true "" "if nr-of-gilts > 0 [ plot mean [day-pd] of turtles with [breed = gilts] ]"

PLOT
2109
320
2548
455
Mean all motivations
NIL
NIL
0.0
10.0
0.0
0.01
true
true
"if rolling-plot-states? [\n    set-plot-x-range 0 Rolling-plot-window-states\n  ]" "if rolling-plot-states? [\n    ifelse ticks <= rolling-plot-window [\n      set-plot-x-range 0 rolling-plot-window-states\n    ] [\n    if ticks > rolling-plot-window-states \n    [set-plot-x-range (ticks - rolling-plot-window-states) ticks ]\n    ]\n  ]\n; if ticks > 1440\n;[\n;  set-plot-x-range (ticks - 1440) ticks                                       \n;]"
PENS
"Feeding" 1.0 0 -955883 true "" "if count turtles > 0 [ plot mean [feeding-motivation] of turtles ]"
"Drinking" 1.0 0 -13345367 true "" "if count turtles > 0 [ plot mean [E-T-drinking] of turtles  ]"
"Lying" 1.0 0 -7500403 true "" "if count turtles > 0 [ plot mean [E-T-lying] of turtles ]"
"Exploring" 1.0 0 -10899396 true "" "if count turtles > 0 [ plot mean [E-T-exploring] of turtles ]"
"pen-5" 1.0 0 -16777216 true "" "plot 0"
"posfb" 1.0 0 -2674135 true "" "plot mean [positive-feedback] of turtles"

SLIDER
-1
292
168
325
Nr-of-barrows
Nr-of-barrows
0
50
0
1
1
NIL
HORIZONTAL

SLIDER
196
196
321
229
Mean-Pd-gilts
Mean-Pd-gilts
100
160
137
1
1
NIL
HORIZONTAL

SLIDER
196
231
321
264
Mean-Pd-males
Mean-Pd-males
0
160
151
1
1
NIL
HORIZONTAL

SLIDER
196
262
321
295
Mean-Pd-barrows
Mean-Pd-barrows
0
160
133
1
1
NIL
HORIZONTAL

SLIDER
196
162
320
195
minLP-ratio-barrows
minLP-ratio-barrows
0.8
2
1
0.1
1
NIL
HORIZONTAL

SLIDER
198
33
317
66
Initial-weight
Initial-weight
0
30
27
1
1
NIL
HORIZONTAL

MONITOR
847
944
897
989
FI barrows
mean [daily-feed-intake] of turtles with [breed = barrows]
0
1
11

MONITOR
516
1011
584
1056
WG barrows
mean [daily-BW-gain] of turtles with [breed = barrows]
0
1
11

MONITOR
516
830
584
875
Weight barrows
mean [weight] of turtles with [breed = barrows]
1
1
11

MONITOR
517
874
584
919
PW barrows
mean [pw] of turtles with [breed = barrows]
2
1
11

MONITOR
517
919
583
964
LW barrows
mean [lw] of turtles with [breed = barrows]
2
1
11

MONITOR
516
966
584
1011
Gut size barrows
mean [gut-size] of turtles with [breed = barrows]
2
1
11

PLOT
790
753
1059
874
Meal interval (min)
Time (min)
Interval
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [minutes-since-last-feeding] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plot mean [minutes-since-last-feeding] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plot mean [minutes-since-last-feeding] of turtles with [who = 0]"

PLOT
1430
146
1773
282
Daily patterns (for high & low ranking pigs)
Time (days)
NIL
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Meal size (HR)" 1.0 0 -2674135 true "" "if count turtles > 1 [plotxy days mean [daily-feed-intake-meal] of turtles with [dominance-value > count turtles / 2 ]]"
"Meal size (LR)" 1.0 0 -2064490 true "" "if count turtles > 1 [plotxy days mean [daily-feed-intake-meal] of turtles with [dominance-value <= count turtles / 2 ]]"
"Interval (HR)" 1.0 0 -4079321 true "" "if count turtles > 1 [plotxy days mean [daily-meal-interval] of turtles with [dominance-value > count turtles / 2 ]]"
"Interval (LR)" 1.0 0 -987046 true "" "if count turtles > 1 [plotxy days mean [daily-meal-interval] of turtles with [dominance-value <= count turtles / 2 ]]"
"Ftime (HR)" 1.0 0 -13345367 true "" "if count turtles > 1 [plotxy days mean [daily-feeding-minutes] of turtles with [dominance-value > count turtles / 2 ]]"
"Ftime (LR)" 1.0 0 -11221820 true "" "if count turtles > 1 [plotxy days mean [daily-feeding-minutes] of turtles with [dominance-value <= count turtles / 2 ]]"

MONITOR
378
1143
445
1188
Actual pd
mean[actual-pd] of gilts
3
1
11

PLOT
589
642
783
819
Actual PD/ LD (g/min)
NIL
NIL
0.0
10.0
0.0
0.3
true
true
"" ""
PENS
"PD G" 1.0 0 -5325092 true "" "if nr-of-gilts > 0 [ plot mean [Actual-pd] of turtles with [breed = gilts] ]"
"PD B" 1.0 0 -13345367 true "" "if nr-of-barrows > 0 [ plot mean [Actual-pd] of turtles with [breed = barrows] ]"
"PD M" 1.0 0 -14730904 true "" "if nr-of-males > 0 [ plot mean [Actual-pd] of turtles with [breed = males] ]"
"PDpot G" 1.0 0 -5509967 true "" "if nr-of-gilts > 0 [ plot mean [pdpot] of turtles with [breed = gilts] ]"
"PDpot B" 1.0 0 -13840069 true "" "if nr-of-barrows > 0 [ plot mean [pdpot] of turtles with [breed = barrows] ]"
"PDpot M" 1.0 0 -15040220 true "" "if nr-of-males > 0 [ plot mean [pdpot] of turtles with [breed = males] ]"
"LD G" 1.0 0 -865067 true "" "if nr-of-gilts > 0 [ plot mean [actual-ld] of turtles with [breed = gilts] ]"
"LD B" 1.0 0 -2064490 true "" "if nr-of-barrows > 0 [ plot mean [actual-ld] of turtles with [breed = barrows] ]"
"LD M" 1.0 0 -7713188 true "" "if nr-of-males > 0 [ plot mean [actual-ld] of turtles with [breed = males] ]"
"" 1.0 0 -16777216 true "" "plot 0"

MONITOR
377
1099
446
1144
PDpot
mean[pdpot] of gilts
3
1
11

PLOT
1786
154
2095
280
Mean feed digestion (g/day)
NIL
NIL
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [sum-F-digested] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plot mean [sum-F-digested] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plot mean [sum-F-digested] of turtles with [who = 0]"

SLIDER
0
395
168
428
end-day-simulation
end-day-simulation
2
150
31
1
1
NIL
HORIZONTAL

SWITCH
212
753
357
786
Social-facilitation?
Social-facilitation?
0
1
-1000

MONITOR
2110
593
2169
638
Palatability
mean [palatability] of turtles
2
1
11

MONITOR
2110
635
2170
680
Postive fb
mean [positive-feedback] of turtles
2
1
11

PLOT
1430
282
1773
445
Feeding patterns per day
Time (days)
NIL
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Mfreq (HR)" 1.0 0 -2674135 true "" "if count turtles > 1 [plotxy days mean [daily-feeding-bouts] of turtles with [dominance-value > count turtles / 2 ]]"
"Mfreq (LR)" 1.0 0 -2064490 true "" "if count turtles > 1 [plotxy days mean [daily-feeding-bouts] of turtles with [dominance-value <= count turtles / 2 ]]"
"Mdur (HR)" 1.0 0 -4079321 true "" "if count turtles > 1 [plotxy days mean [daily-duration-bouts] of turtles with [dominance-value > count turtles / 2 ]]"
"Mdur (LR)" 1.0 0 -987046 true "" "if count turtles > 1 [plotxy days mean [daily-duration-bouts] of turtles with [dominance-value <= count turtles / 2 ]]"
"FR (HR)" 1.0 0 -14070903 true "" "if count turtles > 1 [plotxy days mean [daily-FR] of turtles with [dominance-value > count turtles / 2 ]]"
"FR (LR)" 1.0 0 -6759204 true "" "if count turtles > 1 [plotxy days mean [daily-FR] of turtles with [dominance-value <= count turtles / 2 ]]"

PLOT
790
385
1062
506
Meal size (g/meal)
Time (min)
FI (g)
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [feed-intake-meal] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plot mean [feed-intake-meal] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plot mean [feed-intake-meal] of turtles with [who = 0]"

PLOT
790
635
1060
756
Feeding rate (g/min)
Time (min)
NIL
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [feeding-rate] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plot mean [feeding-rate] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plot mean [feeding-rate] of turtles with [who = 0]"

CHOOSER
216
575
355
620
Active-competition?
Active-competition?
"None" "Always" "Rank" "FM" "Rank+FM"
4

PLOT
1069
393
1424
514
Meal frequency/ hour
Time (h)
Visits (no)
0.0
10.0
0.0
5.0
true
true
"" "if hours > 24\n[\n  set-plot-x-range (hours - 24) hours                                       \n]"
PENS
"Mfreq (dom)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plotxy hours mean [final-hourly-feeding-bouts] of turtles with [who = count turtles - 1] ]"
"Mfreq medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy hours mean [final-hourly-feeding-bouts] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Mfreq  (sub)" 1.0 0 -13840069 true "" "plotxy hours mean [final-hourly-feeding-bouts] of turtles with [who = 0]"
"" 1.0 0 -16777216 true "" "plotxy hours mean [minutes] of turtles / 240 set-plot-pen-mode 2"

PLOT
1430
567
1773
733
Mean daily agonistic interactions and wins
Time (days)
NIL
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Compete HR" 1.0 0 -13791810 true "" "if count turtles > 2 [ plotxy days mean [daily-active-interaction] of turtles with [dominance-value > count turtles / 2 ]]"
"Compete LR" 1.0 0 -11221820 true "" "if count turtles > 2 [ plotxy days mean [daily-active-interaction ] of turtles with [dominance-value <= count turtles / 2 ]]"
"Wins displ. HR" 1.0 0 -2064490 true "" "if count turtles > 2 [ plotxy days mean [daily-succeed-displacing] of turtles with [dominance-value > count turtles / 2 ]]"
"Wins displ. LR" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy days mean [daily-succeed-displacing] of turtles with [dominance-value <= count turtles / 2 ]]"

SLIDER
225
619
365
652
Compete-threshold
Compete-threshold
0
1
0.2
0.1
1
NIL
HORIZONTAL

PLOT
1430
445
1773
567
Mean daily avoidance pigs
Time (days)
NIL
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
" HR" 1.0 0 -13345367 true "" "if count turtles > 2 [ plotxy days mean [daily-avoiding] of turtles with [dominance-value > count turtles / 2 ]]"
" LR" 1.0 0 -11221820 true "" "if count turtles > 2 [ plotxy days mean [daily-avoiding] of turtles with [dominance-value <= count turtles / 2 ]]"

PLOT
2109
24
2548
161
Feeding motivation of pigs
NIL
NIL
0.0
10.0
0.0
1.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [feeding-motivation] of turtles with [Who = count turtles - 1]]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [plot mean [feeding-motivation ] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plot mean [feeding-motivation ] of turtles with [who = 0]"
"" 1.0 0 -16777216 true "" "plot 0"

SLIDER
-1
326
168
359
Start-light-period
Start-light-period
0
24
6
0.5
1
hour
HORIZONTAL

SLIDER
-1
360
168
393
Start-dark-period
Start-dark-period
0
24
18
0.5
1
hour
HORIZONTAL

SWITCH
523
319
691
352
Show-behaviour-color?
Show-behaviour-color?
1
1
-1000

PLOT
1786
279
2094
400
Stomach & SI content (g)
NIL
NIL
0.0
1.0
0.0
1.0
true
true
"" "if ticks > 1440\n[\n  set-plot-x-range (ticks - 1440) ticks                                       \n]"
PENS
"Stomach (dom)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [stomach-content ] of turtles with [who = count turtles - 1]  * 1000]"
"Stomach (sub)" 1.0 0 -13840069 true "" "plot mean [stomach-content ] of turtles with [who = 0]  * 1000"
"SI (dom)" 1.0 0 -955883 true "" "if count turtles > 1 [ plot mean [gut-content ] of turtles with [who = count turtles - 1]  * 1000]"
"SI (sub)" 1.0 0 -1184463 true "" "plot mean [gut-content ] of turtles with [who = 0]  * 1000"

PLOT
1068
143
1421
271
Feed intake (g/h) (per meal & day)
Time (h)
Feed intake (g/h)
0.0
10.0
0.0
10.0
true
true
"" "if hours > 24\n[\n  set-plot-x-range (hours - 24) hours                                       \n]"
PENS
"FI (dom)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plotxy hours mean [final-hourly-feed-intake] of turtles with [who = count turtles - 1] ]"
"FI medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy hours mean [final-hourly-feed-intake] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"FI (sub)" 1.0 0 -13840069 true "" "plotxy hours mean [final-hourly-feed-intake] of turtles with [who = 0]"
"Msize (dom)" 1.0 0 -2064490 true "" "if count turtles > 1 [ plotxy hours mean [final-hourly-meal-size] of turtles with [who = count turtles - 1] ]"
"Msize medium" 1.0 0 -526419 true "" "if count turtles > 2 [ plotxy hours mean [final-hourly-meal-size] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Msize (sub)" 1.0 0 -12087248 true "" "plotxy hours mean [final-hourly-meal-size] of turtles with [who = 0]"
"" 1.0 0 -16777216 true "" "plotxy hours mean [minutes] of turtles / 60 set-plot-pen-mode 2"

PLOT
1069
513
1424
635
Mean meal duration (min/h) of pigs
Time (h)
NIL
0.0
10.0
0.0
10.0
true
true
"" "if hours > 24\n[\n  set-plot-x-range (hours - 24) hours                                       \n]"
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plotxy hours mean [final-hourly-meal-duration] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy hours mean [final-hourly-meal-duration] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plotxy hours mean [final-hourly-meal-duration] of turtles with [who = 0]"
"" 1.0 0 -16777216 true "" "plotxy hours mean [minutes] of turtles / 120 set-plot-pen-mode 2"

PLOT
1786
25
2095
155
Circadian rhythms
NIL
NIL
0.0
0.5
0.0
0.5
true
true
"" "if ticks > 1440\n[\n  set-plot-x-range (ticks - 1440) ticks                                       \n]"
PENS
"Act.thresh." 1.0 0 -7500403 true "" "plot mean [diurnal-activity-threshold] of turtles with [who = 0]"
"Inact. thresh." 1.0 0 -5325092 true "" "plot mean [diurnal-inactivity-threshold] of turtles with [who = 0]"
"DR-melatonin" 1.0 0 -15040220 true "" "plot mean [DR-melatonin] of turtles"
"DR-cortisol sub" 1.0 0 -5509967 true "" "plot mean [DR-cortisol] of turtles with [who = 0]"
"DR-avg sub" 1.0 0 -16777216 true "" "plot mean [DR-average] of turtles with [who = 0]"
"CA-path sub" 1.0 0 -2674135 true "" "plot mean [CA-path] of turtles with [who = 0]"

MONITOR
2231
593
2299
638
CA-path
mean [CA-path] of turtles
2
1
11

PLOT
1069
765
1421
895
Interval time (min since last feeding)
Time (h)
Interval btw meals
0.0
10.0
0.0
495.0
true
true
"" "if hours > 24\n[\n  set-plot-x-range (hours - 24) hours                                       \n]"
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plotxy hours mean [minutes-since-last-feeding] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy hours mean [minutes-since-last-feeding] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plotxy hours mean [minutes-since-last-feeding] of turtles with [who = 0]"
"" 1.0 0 -16777216 true "" "plotxy hours mean [minutes] of turtles / 60 set-plot-pen-mode 2"

PLOT
1788
678
2093
837
Mean energy expenditure of pigs
Time (h)
NIL
0.0
1.0
0.0
1.0
true
true
"" ";if hours > 24\n;[\n ; set-plot-x-range (hours - 24) hours                                       \n;]\nif ticks > 1440\n[\n  set-plot-x-range (ticks - 1440) ticks                                       \n]"
PENS
"EE/IEreq" 1.0 0 -7500403 true "" "plot  mean [energy-expenditure] of turtles"
"-EE MR" 1.0 0 -2674135 true "" "plot  mean [metabolic-rate]  of turtles"
"-EE activity" 1.0 0 -955883 true "" "plot  mean [energy-activity] of turtles"
"-EE digestion" 1.0 0 -6459832 true "" "plot  mean [energy-digestion] of turtles"
"cost maint." 1.0 0 -1184463 true "" "plot mean [cost-maintenance] of turtles"

PLOT
2109
159
2548
320
Mean FD-satiation-FM of all pigs
NIL
NIL
0.0
0.5
0.0
0.5
true
true
"" "if ticks > 1440\n[\n  set-plot-x-range (ticks - 1440) ticks                                       \n]"
PENS
"Feeding drive" 1.0 0 -16777216 true "" "plot mean [feeding-drive] of turtles"
"Satiation" 1.0 0 -7500403 true "" "plot mean [satiation] of turtles"
"Feeding motivation" 1.0 0 -2674135 true "" "plot mean [feeding-motivation] of turtles"
"palatability" 1.0 0 -955883 true "" "plot mean [palatability] of turtles"
"Pos.fb" 1.0 0 -6459832 true "" "plot mean [positive-feedback] of turtles"
"SUB Fdrive" 1.0 0 -1184463 true "" "plot mean [feeding-drive] of turtles with [who = 0]"
"DOM Fdrive" 1.0 0 -10899396 true "" "if count turtles > 1 [plot mean [feeding-drive] of turtles with [who = count turtles - 1]]"
"SUB Satiation" 1.0 0 -2064490 true "" "plot mean [satiation] of turtles with [who = 0]"

PLOT
1788
951
2093
1071
Energy requirement and absorption (subdominant pig)
NIL
NIL
0.0
10.0
0.0
10.0
true
true
"" "if ticks > 1440\n[\n  set-plot-x-range (ticks - 1440) ticks                                       \n]"
PENS
"e-req" 1.0 0 -16777216 true "" "plot mean [e-req] of turtles with [who = 0]"
"e-abs" 1.0 0 -7500403 true "" "plot mean [e-abs] of turtles  with [who = 0]"

MONITOR
1762
1180
1897
1225
NIL
mean-total-feedings
2
1
11

MONITOR
1762
1230
1897
1275
NIL
mean-total-explorations
2
1
11

MONITOR
1762
1082
1889
1127
NIL
mean-total-lyings
2
1
11

MONITOR
1763
1278
1897
1323
NIL
mean-total-drinkings
2
1
11

MONITOR
1762
1130
1887
1175
NIL
mean-total-stay-lyings
2
1
11

MONITOR
1763
1325
1898
1370
NIL
mean-total-stay-standings
2
1
11

PLOT
1786
518
2094
678
Physiological patterns
NIL
NIL
0.0
10.0
0.0
5.0
true
true
"" "if ticks > 1440\n[\n  set-plot-x-range (ticks - 1440) ticks                                       \n]"
PENS
"IEB*0.1 " 1.0 0 -6459832 true "" "plot mean [IE-balance] of turtles * 0.1"
"IER/EE" 1.0 0 -13345367 true "" "plot mean [ie-req] of turtles"
"STO_load" 1.0 0 -2674135 true "" "plot mean [stomach-load] of turtles"
"SAT" 1.0 0 -7500403 true "" "plot mean [satiation] of turtles"
"Eabs" 1.0 0 -955883 true "" "plot mean [f-digested] of turtles * DE-content-diet"
"IEB (dom)" 1.0 0 -1184463 true "" "plot mean [IE-balance] of turtles with [who = count turtles - 1] * 0.1"
"IEB (SUB)" 1.0 0 -10899396 true "" "plot mean [IE-balance] of turtles with [who = 0] * 0.1"

PLOT
1069
635
1421
765
Feeding rate
NIL
NIL
0.0
10.0
0.0
10.0
true
true
"" "if ticks > 1440\n[\n  set-plot-x-range (ticks - 1440) ticks                                       \n]"
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [feeding-rate] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plot mean [feeding-rate] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plot  mean [feeding-rate] of turtles with [who = 0]"
"FRmax (dom)" 1.0 0 -2064490 true "" "if count turtles > 1 [ plot mean [fr-max] of turtles with [who = count turtles - 1] ]"
"FRmax (sub)" 1.0 0 -13210332 true "" "plot  mean [fr-max] of turtles with [who = 0]"

PLOT
1069
272
1424
394
Feeding time/hour
NIL
NIL
0.0
10.0
0.0
10.0
true
true
"" "if hours > 24\n[\n  set-plot-x-range (hours - 24) hours                                       \n]"
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plotxy hours mean [final-hourly-feeding-time] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy hours mean [final-hourly-feeding-time] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plotxy hours mean [final-hourly-feeding-time] of turtles with [who = 0]"

PLOT
1786
398
2094
520
Stomach load
NIL
NIL
0.0
1.0
0.35
0.4
true
true
"" "if ticks > 1440\n[\n  set-plot-x-range (ticks - 1440) ticks                                       \n]"
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [stomach-load ] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plot mean [stomach-load ] of turtles with [who >= 1 and who <= (count turtles - 2)] ]"
"Sub (last)" 1.0 0 -13840069 true "" "plot mean [stomach-load ] of turtles with [who = 0]"

PLOT
588
819
783
949
Mean Growth capacity
NIL
NIL
0.0
10.0
0.8
1.0
true
true
"" ";if ticks > 1440\n;[\n;  set-plot-x-range (ticks - 1440) ticks                                       \n;]"
PENS
"GC" 1.0 0 -16777216 true "" "plot mean [growth-capacity] of turtles"
"MER" 1.0 0 -7500403 true "" "plot mean [MER] of turtles"
"E-cost day bef." 1.0 0 -2674135 true "" "plot mean [cost-EE-day-before] of turtles"
"daily-E-cost" 1.0 0 -955883 true "" "plot mean [daily-cost-EE] of turtles"

PLOT
1069
893
1421
1014
Mean competition (no/h)
Time (h)
Competition
0.0
10.0
0.0
10.0
true
true
"" "if hours > 24\n[\n  set-plot-x-range (hours - 24) hours                                       \n]"
PENS
"Avoiding" 1.0 0 -13345367 true "" "plotxy hours mean [final-hourly-avoiding ] of turtles"
"Competing" 1.0 0 -2674135 true "" "plotxy hours mean [final-hourly-active-interaction ] of turtles"
"Win displacing" 1.0 0 -13840069 true "" "plotxy hours mean [final-hourly-succeed-displacing ] of turtles"
"Fail displacing" 1.0 0 -6459832 true "" "plotxy hours mean [final-hourly-fail-displacing ] of turtles"

PLOT
1068
25
1420
146
Feeder occupation
Time (h)
NIL
0.0
10.0
0.0
10.0
true
true
"" "if ticks > 1440\n[\n  set-plot-x-range (ticks - 1440) ticks                                       \n]"
PENS
"Feeder occup (min)" 1.0 0 -16777216 true "" "plot hourly-feeder-occupation"
"Feeder occup/h (%)" 1.0 0 -7500403 true "" "plot final-hourly-feeder-occupation"

CHOOSER
215
523
354
568
Test-scenario?
Test-scenario?
"1-PC-avoid" "2-AC-displace" "3-PC+AC" "4-PC+AC+SF" "5-manually"
3

PLOT
379
648
578
829
Protein & lipid weight
NIL
NIL
0.0
10.0
0.0
10.0
true
true
"" ";if hours > 24\n;[\n;  set-plot-x-range (hours - 24) hours                                       \n;]"
PENS
"PW (dom)" 1.0 0 -2674135 true "" "if count turtles > 1 [plotxy hours mean [pw] of turtles with [who = count turtles - 1]]"
"PW (sub)" 1.0 0 -13840069 true "" "plotxy hours mean [pw] of turtles with [who = 0]"
"LW (dom)" 1.0 0 -2064490 true "" "if count turtles > 1 [plotxy hours mean [lw] of turtles with [who = count turtles - 1]]"
"LW (sub)" 1.0 0 -13210332 true "" "plotxy hours mean [lw] of turtles with [who = 0]"

MONITOR
790
883
915
928
NIL
nr-feeding-this-step
17
1
11

SLIDER
222
786
362
819
Social-facilitation-increase
Social-facilitation-increase
0
0.2
0.1
0.01
1
NIL
HORIZONTAL

SLIDER
225
720
365
753
FR-pig-effect
FR-pig-effect
0
1
0.5
0.1
1
NIL
HORIZONTAL

SLIDER
196
363
319
396
cortisol-amplitude
cortisol-amplitude
0
2
0.99
0.01
1
NIL
HORIZONTAL

SLIDER
225
653
365
686
FM-effect-interaction
FM-effect-interaction
0
0.1
0.05
0.01
1
NIL
HORIZONTAL

SLIDER
225
688
365
721
SA-FR-max
SA-FR-max
0
2
1
0.1
1
NIL
HORIZONTAL

TEXTBOX
6
15
149
34
ENVIRONMENTAL GLOBALS
11
0.0
1

TEXTBOX
218
15
311
34
PIG GLOBALS
11
0.0
1

TEXTBOX
12
442
101
468
FEED GLOBALS
11
0.0
1

TEXTBOX
212
835
338
857
Other behaviour globals
11
0.0
1

TEXTBOX
386
373
484
399
Pig characteristics
11
0.0
1

TEXTBOX
586
375
674
401
Growth patterns
11
0.0
1

TEXTBOX
796
10
1011
36
Actual feeding patterns (per minute)
11
0.0
1

TEXTBOX
1071
10
1364
38
Feeding & social interaction patterns (per hour)
11
0.0
1

TEXTBOX
1438
10
1713
36
Feeding & social interaction patterns (per day)
11
0.0
1

TEXTBOX
1790
10
2005
36
Physiological patterns
11
0.0
1

TEXTBOX
2113
10
2328
36
Motivational patterns
11
0.0
1

TEXTBOX
643
1016
858
1042
Other behavioural patterns
11
0.0
1

PLOT
1430
26
1773
146
Daily feed intake (g)
Time (days)
NIL
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plotxy days mean [daily-feed-intake] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy days mean [daily-feed-intake] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plotxy days mean [daily-feed-intake] of turtles with [who = 0]"

PLOT
1788
834
2093
954
Energy balance
Time (min)
NIL
0.0
1.0
0.0
1.0
true
true
"" ""
PENS
"Dom (1)" 1.0 0 -2674135 true "" "if count turtles > 1 [ plot mean [e-balance] of turtles with [who = count turtles - 1] ]"
"Medium" 1.0 0 -1184463 true "" "if count turtles > 2 [ plot mean [e-balance] of turtles with [who >= 1 and who <= (count turtles - 2) ]]"
"Sub (last)" 1.0 0 -13840069 true "" "plot mean [e-balance] of turtles with [who = 0]"

PLOT
1430
732
1773
882
Mean being displaced/resists of attempts
Time (days)
NIL
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"Displaced (HR)" 1.0 0 -13345367 true "" "if count turtles > 2 [ plotxy days mean [daily-displaced] of turtles with [dominance-value > count turtles / 2 ]]"
"Displaced (LR)" 1.0 0 -8990512 true "" "if count turtles > 2 [ plotxy days mean [daily-displaced] of turtles with [dominance-value <= count turtles / 2 ]]"
"Resist (HR)" 1.0 0 -2064490 true "" "if count turtles > 2 [ plotxy days mean [daily-resisted-displacing] of turtles with [dominance-value > count turtles / 2 ]]"
"Resist (LR)" 1.0 0 -1184463 true "" "if count turtles > 2 [ plotxy days mean [daily-resisted-displacing] of turtles with [dominance-value <= count turtles / 2 ]]"

MONITOR
2448
552
2544
597
Activity threshold
mean [diurnal-activity-threshold] of turtles
3
1
11

MONITOR
2312
555
2412
600
Inactivity threshold
mean [diurnal-inactivity-threshold] of turtles
3
1
11

@#$#@#$#@
## WHAT IS IT?

The model simulates feeding and social interaction behaviour of conventionally housed growing pigs. Feeding patterns such as daily feed intake, daily feeding time, feeding rate, meal frequency, meal duration, meal size and interaction patterns such as avoidance, interactions and displacement from the feeder are simulated. The model explains these behaviour by internal physiological factors (metabolic, hormonal and motivational factors) and external environmental factors (feed availability and social factors).

## HOW IT WORKS

The model consists of three sub-models “Update motivations”, “Behaviour” and “Update nutrient balance & grow”. Each time step, in a random order, each pig goes through these sub-models.

## HOW TO USE IT

Click the 'Setup' button to set up the pen. Click the 'Go' button to start the simulation.

## CONTACT AND CREDITS

The model is developed by Iris Boumans, under supervision of Eddie Bokkers, Imke de Boer and Gert Jan Hofstede. This model is a continuation of earlier models created for the PhD project: Pig behavior and related sustainability performance in novel farm designs: an agent-based approach.

This model is associated with two (coming) publications:

Boumans, I. J. M. M., I. J. M. De Boer, G. J. Hofstede, and E. A. M. Bokkers. (2017). How social factors and behavioural strategies affect feeding and social interaction patterns of pigs in an agent-based model. (submitted for publication)

Boumans, I.J.M.M. (2017) Simulating pigs. Understanding their motivations, behaviour, welfare and productivity. PhD-thesis (submitted)

For more information:
Iris J.M.M. Boumans
Animal Production Systems group
Wageningen University & Research
P.O. Box 338
NL-6700 AH Wageningen
The Netherlands
E-mail: Iris.Boumans@wur.nl
www.wur.eu/aps
@#$#@#$#@
default
true
0
Polygon -7500403 true true 150 5 40 250 150 205 260 250

airplane
true
0
Polygon -7500403 true true 150 0 135 15 120 60 120 105 15 165 15 195 120 180 135 240 105 270 120 285 150 270 180 285 210 270 165 240 180 180 285 195 285 165 180 105 180 60 165 15

arrow
true
0
Polygon -7500403 true true 150 0 0 150 105 150 105 293 195 293 195 150 300 150

box
false
0
Polygon -7500403 true true 150 285 285 225 285 75 150 135
Polygon -7500403 true true 150 135 15 75 150 15 285 75
Polygon -7500403 true true 15 75 15 225 150 285 150 135
Line -16777216 false 150 285 150 135
Line -16777216 false 150 135 15 75
Line -16777216 false 150 135 285 75

bug
true
0
Circle -7500403 true true 96 182 108
Circle -7500403 true true 110 127 80
Circle -7500403 true true 110 75 80
Line -7500403 true 150 100 80 30
Line -7500403 true 150 100 220 30

butterfly
true
0
Polygon -7500403 true true 150 165 209 199 225 225 225 255 195 270 165 255 150 240
Polygon -7500403 true true 150 165 89 198 75 225 75 255 105 270 135 255 150 240
Polygon -7500403 true true 139 148 100 105 55 90 25 90 10 105 10 135 25 180 40 195 85 194 139 163
Polygon -7500403 true true 162 150 200 105 245 90 275 90 290 105 290 135 275 180 260 195 215 195 162 165
Polygon -16777216 true false 150 255 135 225 120 150 135 120 150 105 165 120 180 150 165 225
Circle -16777216 true false 135 90 30
Line -16777216 false 150 105 195 60
Line -16777216 false 150 105 105 60

car
false
0
Polygon -7500403 true true 300 180 279 164 261 144 240 135 226 132 213 106 203 84 185 63 159 50 135 50 75 60 0 150 0 165 0 225 300 225 300 180
Circle -16777216 true false 180 180 90
Circle -16777216 true false 30 180 90
Polygon -16777216 true false 162 80 132 78 134 135 209 135 194 105 189 96 180 89
Circle -7500403 true true 47 195 58
Circle -7500403 true true 195 195 58

circle
false
0
Circle -7500403 true true 0 0 300

circle 2
false
0
Circle -7500403 true true 0 0 300
Circle -16777216 true false 30 30 240

cow
false
0
Polygon -7500403 true true 200 193 197 249 179 249 177 196 166 187 140 189 93 191 78 179 72 211 49 209 48 181 37 149 25 120 25 89 45 72 103 84 179 75 198 76 252 64 272 81 293 103 285 121 255 121 242 118 224 167
Polygon -7500403 true true 73 210 86 251 62 249 48 208
Polygon -7500403 true true 25 114 16 195 9 204 23 213 25 200 39 123

cylinder
false
0
Circle -7500403 true true 0 0 300

dot
false
0
Circle -7500403 true true 90 90 120

face happy
false
0
Circle -7500403 true true 8 8 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Polygon -16777216 true false 150 255 90 239 62 213 47 191 67 179 90 203 109 218 150 225 192 218 210 203 227 181 251 194 236 217 212 240

face neutral
false
0
Circle -7500403 true true 8 7 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Rectangle -16777216 true false 60 195 240 225

face sad
false
0
Circle -7500403 true true 8 8 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Polygon -16777216 true false 150 168 90 184 62 210 47 232 67 244 90 220 109 205 150 198 192 205 210 220 227 242 251 229 236 206 212 183

fish
false
0
Polygon -1 true false 44 131 21 87 15 86 0 120 15 150 0 180 13 214 20 212 45 166
Polygon -1 true false 135 195 119 235 95 218 76 210 46 204 60 165
Polygon -1 true false 75 45 83 77 71 103 86 114 166 78 135 60
Polygon -7500403 true true 30 136 151 77 226 81 280 119 292 146 292 160 287 170 270 195 195 210 151 212 30 166
Circle -16777216 true false 215 106 30

flag
false
0
Rectangle -7500403 true true 60 15 75 300
Polygon -7500403 true true 90 150 270 90 90 30
Line -7500403 true 75 135 90 135
Line -7500403 true 75 45 90 45

flower
false
0
Polygon -10899396 true false 135 120 165 165 180 210 180 240 150 300 165 300 195 240 195 195 165 135
Circle -7500403 true true 85 132 38
Circle -7500403 true true 130 147 38
Circle -7500403 true true 192 85 38
Circle -7500403 true true 85 40 38
Circle -7500403 true true 177 40 38
Circle -7500403 true true 177 132 38
Circle -7500403 true true 70 85 38
Circle -7500403 true true 130 25 38
Circle -7500403 true true 96 51 108
Circle -16777216 true false 113 68 74
Polygon -10899396 true false 189 233 219 188 249 173 279 188 234 218
Polygon -10899396 true false 180 255 150 210 105 210 75 240 135 240

house
false
0
Rectangle -7500403 true true 45 120 255 285
Rectangle -16777216 true false 120 210 180 285
Polygon -7500403 true true 15 120 150 15 285 120
Line -16777216 false 30 120 270 120

lazy-pig
true
0
Circle -7500403 true true 108 70 70
Circle -7500403 true true 117 155 67
Circle -7500403 true true 116 162 67
Circle -16777216 true false 142 114 4
Circle -16777216 true false 141 113 6
Circle -16777216 true false 154 112 6
Circle -7500403 true true 98 140 96
Circle -7500403 true true 103 58 70
Circle -7500403 true true 102 123 90
Circle -7500403 true true 98 116 84
Circle -7500403 true true 98 101 92
Circle -7500403 true true 90 60 34
Circle -5825686 true false 148 68 36
Rectangle -5825686 true false 160 68 184 89
Circle -16777216 true false 130 71 10
Circle -7500403 false true 139 263 22
Circle -7500403 false true 139 263 22
Circle -7500403 false true 139 263 22
Circle -7500403 false true 138 257 22
Circle -7500403 false true 141 254 22
Polygon -7500403 true true 108 142 49 141 52 157 107 150
Polygon -7500403 true true 108 227 76 240 51 239 53 226 79 227 113 208
Polygon -7500403 true true 111 227 81 246 56 250 64 264 120 241
Polygon -7500403 true true 114 129 79 122 51 118 48 132 77 134 111 145
Circle -7500403 true true 101 158 92
Circle -7500403 true true 99 176 92
Circle -7500403 true true 94 131 100

leaf
false
0
Polygon -7500403 true true 150 210 135 195 120 210 60 210 30 195 60 180 60 165 15 135 30 120 15 105 40 104 45 90 60 90 90 105 105 120 120 120 105 60 120 60 135 30 150 15 165 30 180 60 195 60 180 120 195 120 210 105 240 90 255 90 263 104 285 105 270 120 285 135 240 165 240 180 270 195 240 210 180 210 165 195
Polygon -7500403 true true 135 195 135 240 120 255 105 255 105 285 135 285 165 240 165 195

line
true
0
Line -7500403 true 150 0 150 300

line half
true
0
Line -7500403 true 150 0 150 150

pentagon
false
0
Polygon -7500403 true true 150 15 15 120 60 285 240 285 285 120

person
false
0
Circle -7500403 true true 110 5 80
Polygon -7500403 true true 105 90 120 195 90 285 105 300 135 300 150 225 165 300 195 300 210 285 180 195 195 90
Rectangle -7500403 true true 127 79 172 94
Polygon -7500403 true true 195 90 240 150 225 180 165 105
Polygon -7500403 true true 105 90 60 150 75 180 135 105

pig
true
0
Circle -7500403 true true 117 155 67
Circle -7500403 true true 116 162 67
Circle -7500403 false true 135 231 18
Circle -7500403 false true 138 227 14
Circle -16777216 true false 142 114 4
Circle -16777216 true false 141 113 6
Circle -16777216 true false 154 112 6
Circle -7500403 true true 96 156 108
Circle -7500403 true true 108 59 80
Circle -7500403 true true 96 142 108
Circle -7500403 true true 96 117 108
Circle -7500403 true true 96 96 108
Circle -7500403 true true 131 43 34
Circle -5825686 true false 107 81 31
Circle -5825686 true false 156 80 31
Rectangle -5825686 true false 107 93 126 112
Rectangle -5825686 true false 172 94 188 110
Circle -16777216 true false 131 69 10
Circle -16777216 true false 151 68 10
Circle -7500403 false true 139 263 22
Circle -7500403 false true 139 263 22
Circle -7500403 false true 139 263 22
Circle -7500403 false true 138 257 22
Circle -7500403 false true 141 254 22

pig2
true
0
Circle -7500403 true true 95 68 108
Circle -7500403 true true 117 155 67
Circle -7500403 true true 116 162 67
Circle -7500403 false true 135 231 18
Circle -7500403 false true 138 227 14
Circle -16777216 true false 142 114 4
Circle -16777216 true false 141 113 6
Circle -16777216 true false 154 112 6
Circle -7500403 true true 95 132 108
Circle -7500403 true true 110 17 80
Circle -7500403 true true 96 171 108
Circle -7500403 true true 95 117 108
Circle -7500403 true true 94 74 108
Circle -7500403 true true 133 3 34
Circle -5825686 true false 106 53 31
Circle -5825686 true false 159 52 31
Rectangle -5825686 true false 106 66 125 85
Rectangle -5825686 true false 174 67 190 83
Circle -16777216 true false 132 27 10
Circle -16777216 true false 156 27 10
Circle -7500403 false true 141 269 22
Circle -7500403 false true 139 277 22
Circle -7500403 false true 138 278 22
Circle -7500403 false true 142 270 22
Circle -7500403 false true 140 267 22

plant
false
0
Rectangle -7500403 true true 135 90 165 300
Polygon -7500403 true true 135 255 90 210 45 195 75 255 135 285
Polygon -7500403 true true 165 255 210 210 255 195 225 255 165 285
Polygon -7500403 true true 135 180 90 135 45 120 75 180 135 210
Polygon -7500403 true true 165 180 165 210 225 180 255 120 210 135
Polygon -7500403 true true 135 105 90 60 45 45 75 105 135 135
Polygon -7500403 true true 165 105 165 135 225 105 255 45 210 60
Polygon -7500403 true true 135 90 120 45 150 15 180 45 165 90

sheep
false
15
Circle -1 true true 203 65 88
Circle -1 true true 70 65 162
Circle -1 true true 150 105 120
Polygon -7500403 true false 218 120 240 165 255 165 278 120
Circle -7500403 true false 214 72 67
Rectangle -1 true true 164 223 179 298
Polygon -1 true true 45 285 30 285 30 240 15 195 45 210
Circle -1 true true 3 83 150
Rectangle -1 true true 65 221 80 296
Polygon -1 true true 195 285 210 285 210 240 240 210 195 210
Polygon -7500403 true false 276 85 285 105 302 99 294 83
Polygon -7500403 true false 219 85 210 105 193 99 201 83

square
false
0
Rectangle -7500403 true true 30 30 270 270

square 2
false
0
Rectangle -7500403 true true 30 30 270 270
Rectangle -16777216 true false 60 60 240 240

star
false
0
Polygon -7500403 true true 151 1 185 108 298 108 207 175 242 282 151 216 59 282 94 175 3 108 116 108

target
false
0
Circle -7500403 true true 0 0 300
Circle -16777216 true false 30 30 240
Circle -7500403 true true 60 60 180
Circle -16777216 true false 90 90 120
Circle -7500403 true true 120 120 60

tree
false
0
Circle -7500403 true true 118 3 94
Rectangle -6459832 true false 120 195 180 300
Circle -7500403 true true 65 21 108
Circle -7500403 true true 116 41 127
Circle -7500403 true true 45 90 120
Circle -7500403 true true 104 74 152

triangle
false
0
Polygon -7500403 true true 150 30 15 255 285 255

triangle 2
false
0
Polygon -7500403 true true 150 30 15 255 285 255
Polygon -16777216 true false 151 99 225 223 75 224

truck
false
0
Rectangle -7500403 true true 4 45 195 187
Polygon -7500403 true true 296 193 296 150 259 134 244 104 208 104 207 194
Rectangle -1 true false 195 60 195 105
Polygon -16777216 true false 238 112 252 141 219 141 218 112
Circle -16777216 true false 234 174 42
Rectangle -7500403 true true 181 185 214 194
Circle -16777216 true false 144 174 42
Circle -16777216 true false 24 174 42
Circle -7500403 false true 24 174 42
Circle -7500403 false true 144 174 42
Circle -7500403 false true 234 174 42

turtle
true
0
Polygon -10899396 true false 215 204 240 233 246 254 228 266 215 252 193 210
Polygon -10899396 true false 195 90 225 75 245 75 260 89 269 108 261 124 240 105 225 105 210 105
Polygon -10899396 true false 105 90 75 75 55 75 40 89 31 108 39 124 60 105 75 105 90 105
Polygon -10899396 true false 132 85 134 64 107 51 108 17 150 2 192 18 192 52 169 65 172 87
Polygon -10899396 true false 85 204 60 233 54 254 72 266 85 252 107 210
Polygon -7500403 true true 119 75 179 75 209 101 224 135 220 225 175 261 128 261 81 224 74 135 88 99

wheel
false
0
Circle -7500403 true true 3 3 294
Circle -16777216 true false 30 30 240
Line -7500403 true 150 285 150 15
Line -7500403 true 15 150 285 150
Circle -7500403 true true 120 120 60
Line -7500403 true 216 40 79 269
Line -7500403 true 40 84 269 221
Line -7500403 true 40 216 269 79
Line -7500403 true 84 40 221 269

wolf
false
0
Polygon -16777216 true false 253 133 245 131 245 133
Polygon -7500403 true true 2 194 13 197 30 191 38 193 38 205 20 226 20 257 27 265 38 266 40 260 31 253 31 230 60 206 68 198 75 209 66 228 65 243 82 261 84 268 100 267 103 261 77 239 79 231 100 207 98 196 119 201 143 202 160 195 166 210 172 213 173 238 167 251 160 248 154 265 169 264 178 247 186 240 198 260 200 271 217 271 219 262 207 258 195 230 192 198 210 184 227 164 242 144 259 145 284 151 277 141 293 140 299 134 297 127 273 119 270 105
Polygon -7500403 true true -1 195 14 180 36 166 40 153 53 140 82 131 134 133 159 126 188 115 227 108 236 102 238 98 268 86 269 92 281 87 269 103 269 113

x
false
0
Polygon -7500403 true true 270 75 225 30 30 225 75 270
Polygon -7500403 true true 30 75 75 30 270 225 225 270

@#$#@#$#@
NetLogo 5.3
@#$#@#$#@
@#$#@#$#@
@#$#@#$#@
<experiments>
  <experiment name="EXP 4-6-2015 Effect group size 1-5-10-15-20 males" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>repeat 1440 [go]</go>
    <metric>mean [daily-feed-intake] of turtles</metric>
    <metric>mean [daily-feeding-bouts] of turtles</metric>
    <metric>mean [daily-feed-intake-meal] of turtles</metric>
    <metric>mean [daily-duration-bouts] of turtles</metric>
    <metric>mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-FR] of turtles</metric>
    <metric>mean [daily-avoidance] of turtles</metric>
    <metric>mean [daily-agonistic-interactions] of turtles</metric>
    <metric>mean [daily-wins] of turtles</metric>
    <metric>mean [age] of turtles</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [FCR] of turtles</metric>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-males">
      <value value="1"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-barrows">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="end-day-simulation">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Feeding-rate?">
      <value value="&quot;Bornett&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-group-motivation">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Add-feeding-motivation">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Add-palatability-value">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-factors?">
      <value value="&quot;Rank+FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-rank-difference">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DR-night">
      <value value="0.7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DR-day">
      <value value="0.85"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-palatability">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-width">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-height">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-feeders">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-exploring-energy">
      <value value="0.007"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-lying-energy">
      <value value="0.033"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-drinking-energy">
      <value value="0.001"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-lying">
      <value value="0.054"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-drinking">
      <value value="0.28"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-exploration">
      <value value="0.265"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="low-diurnal-threshold">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="medium-diurnal-threshold">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="high-diurnal-threshold">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initial-weight">
      <value value="22"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P0">
      <value value="3.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-males">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-barrows">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-gilts">
      <value value="137"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-males">
      <value value="151"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-barrows">
      <value value="133"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Digest-duration">
      <value value="1230"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Gross-energy-content-protein">
      <value value="23.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-LYS">
      <value value="11"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-MET">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-M+C">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-THR">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-TRP">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-ILEU">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-total-protein-content">
      <value value="132"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-M+C">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-ILEU">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-LYS">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-TRP">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-MET">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-protein-availabilities">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-THR">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-ILEU">
      <value value="3.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-M+C">
      <value value="3.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-THR">
      <value value="4.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-LYS">
      <value value="7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-MET">
      <value value="1.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-TRP">
      <value value="1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP100803-50G-day29-30- EB+M+C (scenario 4)" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 29 [
repeat (1440 * 28) [go]
][
go
]</go>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [minutes-since-last-feeding] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [feeding-rate] of turtles</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [f-digested ] of turtles</metric>
    <metric>mean [stomach-load] of turtles</metric>
    <metric>mean [stomach-content] of turtles</metric>
    <metric>mean [gut-content] of turtles * 1000</metric>
    <metric>mean [IE-balance] of turtles</metric>
    <metric>mean [ie-req] of turtles</metric>
    <metric>mean [e-req] of turtles</metric>
    <metric>mean [e-abs] of turtles</metric>
    <metric>mean [e-balance] of turtles</metric>
    <metric>mean [sum-gc] of turtles</metric>
    <metric>mean [Satiation] of turtles</metric>
    <metric>mean [feeding-drive] of turtles</metric>
    <metric>mean [feeding-motivation] of turtles</metric>
    <metric>mean [DR-melatonin] of turtles</metric>
    <metric>mean [DR-cortisol] of turtles</metric>
    <metric>mean [DR-cortisol] of turtles</metric>
    <metric>mean [DR-average] of turtles</metric>
    <metric>mean [CA-path] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours</metric>
    <metric>days</metric>
    <metric>standard-deviation [final-hourly-feeding-bouts] of turtles</metric>
    <metric>standard-deviation [final-hourly-meal-size] of turtles</metric>
    <metric>standard-deviation [final-hourly-meal-duration] of turtles</metric>
    <metric>standard-deviation [minutes-since-last-feeding] of turtles</metric>
    <metric>standard-deviation [final-hourly-feeding-time] of turtles</metric>
    <metric>standard-deviation [final-hourly-feed-intake] of turtles</metric>
    <metric>standard-deviation [feeding-rate] of turtles</metric>
    <metric>standard-deviation [weight] of turtles</metric>
    <metric>standard-deviation [f-digested ] of turtles</metric>
    <metric>standard-deviation [stomach-load] of turtles</metric>
    <metric>standard-deviation [stomach-content] of turtles</metric>
    <metric>standard-deviation [gut-content] of turtles * 1000</metric>
    <metric>standard-deviation [IE-balance] of turtles</metric>
    <metric>standard-deviation [ie-req] of turtles</metric>
    <metric>standard-deviation [e-req] of turtles</metric>
    <metric>standard-deviation [e-abs] of turtles</metric>
    <metric>standard-deviation [e-balance] of turtles</metric>
    <metric>standard-deviation [sum-gc] of turtles</metric>
    <metric>standard-deviation [Satiation] of turtles</metric>
    <metric>standard-deviation [feeding-drive] of turtles</metric>
    <metric>standard-deviation [feeding-motivation] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>standard-deviation [WG] of turtles</metric>
    <metric>mean [energy-expenditure] of turtles</metric>
    <metric>mean [metabolic-rate] of turtles</metric>
    <metric>mean [energy-activity] of turtles</metric>
    <metric>mean [energy-digestion] of turtles</metric>
    <metric>standard-deviation [energy-expenditure] of turtles</metric>
    <metric>standard-deviation [metabolic-rate] of turtles</metric>
    <metric>standard-deviation [energy-activity] of turtles</metric>
    <metric>standard-deviation [energy-digestion] of turtles</metric>
    <metric>median [final-hourly-feeding-bouts] of turtles</metric>
    <metric>median [final-hourly-meal-size] of turtles</metric>
    <metric>median [final-hourly-meal-duration] of turtles</metric>
    <metric>median [minutes-since-last-feeding] of turtles</metric>
    <metric>median [final-hourly-feeding-time] of turtles</metric>
    <metric>median [final-hourly-feed-intake] of turtles</metric>
    <metric>median [feeding-rate] of turtles</metric>
    <metric>median [weight] of turtles</metric>
    <metric>median [f-digested ] of turtles</metric>
    <metric>median [stomach-load] of turtles</metric>
    <metric>median [stomach-content] of turtles</metric>
    <metric>median [gut-content] of turtles * 1000</metric>
    <metric>median [IE-balance] of turtles</metric>
    <metric>median [ie-req] of turtles</metric>
    <metric>median [e-req] of turtles</metric>
    <metric>median [e-abs] of turtles</metric>
    <metric>median [e-balance] of turtles</metric>
    <metric>median [sum-gc] of turtles</metric>
    <metric>median [Satiation] of turtles</metric>
    <metric>median [feeding-drive] of turtles</metric>
    <metric>median [feeding-motivation] of turtles</metric>
    <metric>median [WG] of turtles</metric>
    <metric>median [energy-expenditure] of turtles</metric>
    <metric>median [metabolic-rate] of turtles</metric>
    <metric>median [energy-activity] of turtles</metric>
    <metric>median [energy-digestion] of turtles</metric>
    <enumeratedValueSet variable="DR-MEL-day">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DR-MEL-night">
      <value value="0.9"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-exploring-energy">
      <value value="7.0E-4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-exploration">
      <value value="0.0265"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Effect-CR?">
      <value value="&quot;EB+MEL+CORT&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Effect-feeding?">
      <value value="&quot;NO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cortisol-amplitude">
      <value value="0.99"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-palatability">
      <value value="0.7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Feeding-rate?">
      <value value="&quot;FR-meta&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="50"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Start-light-period">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Start-dark-period">
      <value value="18"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Digest-duration">
      <value value="180"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-MET">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-TRP">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-barrows">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-THR">
      <value value="4.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-LYS">
      <value value="11"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-ILEU">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-LYS">
      <value value="7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="high-diurnal-threshold">
      <value value="0.85"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Rolling-plot-window">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Rolling-plot-window-states">
      <value value="1440"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="end-day-simulation">
      <value value="31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Group-cohesion?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-factors?">
      <value value="&quot;Rank+FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="show-rank?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="rolling-plot-states?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-LYS">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-THR">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-rank-difference">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Show-behaviour-color?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-ILEU">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initial-weight">
      <value value="27"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="rolling-plot?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-drinking">
      <value value="0.28"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-barrows">
      <value value="133"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-gilts">
      <value value="137"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-males">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-MET">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-height">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-ILEU">
      <value value="3.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Add-palatability-value">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-group-motivation">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Gross-energy-content-protein">
      <value value="23.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Change-ranking?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-MET">
      <value value="1.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Add-feeding-motivation">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="low-diurnal-threshold">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-M+C">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-lying">
      <value value="0.054"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-males">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Lack-of-social-stimulation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-width">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-protein-availabilities">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-M+C">
      <value value="3.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-lying-energy">
      <value value="0.033"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-barrows">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P0">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="medium-diurnal-threshold">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-total-protein-content">
      <value value="132"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-males">
      <value value="151"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-TRP">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-M+C">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-TRP">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-drinking-energy">
      <value value="0.001"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-THR">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-feeders">
      <value value="1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP100804-50G-day29-30- sc4-SA-POSFB 0.04" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 29 [
repeat (1440 * 28) [go]
][
go
]</go>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [minutes-since-last-feeding] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [feeding-rate] of turtles</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [f-digested ] of turtles</metric>
    <metric>mean [stomach-load] of turtles</metric>
    <metric>mean [stomach-content] of turtles</metric>
    <metric>mean [gut-content] of turtles * 1000</metric>
    <metric>mean [IE-balance] of turtles</metric>
    <metric>mean [ie-req] of turtles</metric>
    <metric>mean [e-req] of turtles</metric>
    <metric>mean [e-abs] of turtles</metric>
    <metric>mean [e-balance] of turtles</metric>
    <metric>mean [sum-gc] of turtles</metric>
    <metric>mean [Satiation] of turtles</metric>
    <metric>mean [feeding-drive] of turtles</metric>
    <metric>mean [feeding-motivation] of turtles</metric>
    <metric>mean [DR-melatonin] of turtles</metric>
    <metric>mean [DR-cortisol] of turtles</metric>
    <metric>mean [DR-cortisol] of turtles</metric>
    <metric>mean [DR-average] of turtles</metric>
    <metric>mean [CA-path] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours</metric>
    <metric>days</metric>
    <metric>standard-deviation [final-hourly-feeding-bouts] of turtles</metric>
    <metric>standard-deviation [final-hourly-meal-size] of turtles</metric>
    <metric>standard-deviation [final-hourly-meal-duration] of turtles</metric>
    <metric>standard-deviation [minutes-since-last-feeding] of turtles</metric>
    <metric>standard-deviation [final-hourly-feeding-time] of turtles</metric>
    <metric>standard-deviation [final-hourly-feed-intake] of turtles</metric>
    <metric>standard-deviation [feeding-rate] of turtles</metric>
    <metric>standard-deviation [weight] of turtles</metric>
    <metric>standard-deviation [f-digested ] of turtles</metric>
    <metric>standard-deviation [stomach-load] of turtles</metric>
    <metric>standard-deviation [stomach-content] of turtles</metric>
    <metric>standard-deviation [gut-content] of turtles * 1000</metric>
    <metric>standard-deviation [IE-balance] of turtles</metric>
    <metric>standard-deviation [ie-req] of turtles</metric>
    <metric>standard-deviation [e-req] of turtles</metric>
    <metric>standard-deviation [e-abs] of turtles</metric>
    <metric>standard-deviation [e-balance] of turtles</metric>
    <metric>standard-deviation [sum-gc] of turtles</metric>
    <metric>standard-deviation [Satiation] of turtles</metric>
    <metric>standard-deviation [feeding-drive] of turtles</metric>
    <metric>standard-deviation [feeding-motivation] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>standard-deviation [WG] of turtles</metric>
    <metric>mean [energy-expenditure] of turtles</metric>
    <metric>mean [metabolic-rate] of turtles</metric>
    <metric>mean [energy-activity] of turtles</metric>
    <metric>mean [energy-digestion] of turtles</metric>
    <metric>standard-deviation [energy-expenditure] of turtles</metric>
    <metric>standard-deviation [metabolic-rate] of turtles</metric>
    <metric>standard-deviation [energy-activity] of turtles</metric>
    <metric>standard-deviation [energy-digestion] of turtles</metric>
    <metric>median [final-hourly-feeding-bouts] of turtles</metric>
    <metric>median [final-hourly-meal-size] of turtles</metric>
    <metric>median [final-hourly-meal-duration] of turtles</metric>
    <metric>median [minutes-since-last-feeding] of turtles</metric>
    <metric>median [final-hourly-feeding-time] of turtles</metric>
    <metric>median [final-hourly-feed-intake] of turtles</metric>
    <metric>median [feeding-rate] of turtles</metric>
    <metric>median [weight] of turtles</metric>
    <metric>median [f-digested ] of turtles</metric>
    <metric>median [stomach-load] of turtles</metric>
    <metric>median [stomach-content] of turtles</metric>
    <metric>median [gut-content] of turtles * 1000</metric>
    <metric>median [IE-balance] of turtles</metric>
    <metric>median [ie-req] of turtles</metric>
    <metric>median [e-req] of turtles</metric>
    <metric>median [e-abs] of turtles</metric>
    <metric>median [e-balance] of turtles</metric>
    <metric>median [sum-gc] of turtles</metric>
    <metric>median [Satiation] of turtles</metric>
    <metric>median [feeding-drive] of turtles</metric>
    <metric>median [feeding-motivation] of turtles</metric>
    <metric>median [WG] of turtles</metric>
    <metric>median [energy-expenditure] of turtles</metric>
    <metric>median [metabolic-rate] of turtles</metric>
    <metric>median [energy-activity] of turtles</metric>
    <metric>median [energy-digestion] of turtles</metric>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Effect-CR?">
      <value value="&quot;EB+MEL+CORT&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Effect-feeding?">
      <value value="&quot;NO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cortisol-amplitude">
      <value value="0.99"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-palatability">
      <value value="0.7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DR-MEL-day">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DR-MEL-night">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Feeding-rate?">
      <value value="&quot;FR-meta&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="50"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Start-light-period">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Start-dark-period">
      <value value="18"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.04"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Digest-duration">
      <value value="180"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-MET">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-TRP">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-barrows">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-THR">
      <value value="4.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-LYS">
      <value value="11"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-ILEU">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-LYS">
      <value value="7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="high-diurnal-threshold">
      <value value="0.85"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Rolling-plot-window">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-exploration">
      <value value="0.0265"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Rolling-plot-window-states">
      <value value="1440"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="end-day-simulation">
      <value value="31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Group-cohesion?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-factors?">
      <value value="&quot;Rank+FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="show-rank?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="rolling-plot-states?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-LYS">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-THR">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-rank-difference">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Show-behaviour-color?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-ILEU">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initial-weight">
      <value value="27"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="rolling-plot?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-drinking">
      <value value="0.28"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-barrows">
      <value value="133"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-gilts">
      <value value="137"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-males">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-MET">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-height">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-ILEU">
      <value value="3.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Add-palatability-value">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-group-motivation">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Gross-energy-content-protein">
      <value value="23.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Change-ranking?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-MET">
      <value value="1.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Add-feeding-motivation">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-exploring-energy">
      <value value="7.0E-4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="low-diurnal-threshold">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-M+C">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-lying">
      <value value="0.054"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-males">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Lack-of-social-stimulation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-width">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-protein-availabilities">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-M+C">
      <value value="3.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-lying-energy">
      <value value="0.033"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-barrows">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P0">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="medium-diurnal-threshold">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-total-protein-content">
      <value value="132"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-males">
      <value value="151"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-TRP">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-M+C">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-TRP">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-drinking-energy">
      <value value="0.001"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-THR">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-feeders">
      <value value="1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP100804-50G-day29-30- sc4-SA-POSFB 0.06" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 29 [
repeat (1440 * 28) [go]
][
go
]</go>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [minutes-since-last-feeding] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [feeding-rate] of turtles</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [f-digested ] of turtles</metric>
    <metric>mean [stomach-load] of turtles</metric>
    <metric>mean [stomach-content] of turtles</metric>
    <metric>mean [gut-content] of turtles * 1000</metric>
    <metric>mean [IE-balance] of turtles</metric>
    <metric>mean [ie-req] of turtles</metric>
    <metric>mean [e-req] of turtles</metric>
    <metric>mean [e-abs] of turtles</metric>
    <metric>mean [e-balance] of turtles</metric>
    <metric>mean [sum-gc] of turtles</metric>
    <metric>mean [Satiation] of turtles</metric>
    <metric>mean [feeding-drive] of turtles</metric>
    <metric>mean [feeding-motivation] of turtles</metric>
    <metric>mean [DR-melatonin] of turtles</metric>
    <metric>mean [DR-cortisol] of turtles</metric>
    <metric>mean [DR-cortisol] of turtles</metric>
    <metric>mean [DR-average] of turtles</metric>
    <metric>mean [CA-path] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours</metric>
    <metric>days</metric>
    <metric>standard-deviation [final-hourly-feeding-bouts] of turtles</metric>
    <metric>standard-deviation [final-hourly-meal-size] of turtles</metric>
    <metric>standard-deviation [final-hourly-meal-duration] of turtles</metric>
    <metric>standard-deviation [minutes-since-last-feeding] of turtles</metric>
    <metric>standard-deviation [final-hourly-feeding-time] of turtles</metric>
    <metric>standard-deviation [final-hourly-feed-intake] of turtles</metric>
    <metric>standard-deviation [feeding-rate] of turtles</metric>
    <metric>standard-deviation [weight] of turtles</metric>
    <metric>standard-deviation [f-digested ] of turtles</metric>
    <metric>standard-deviation [stomach-load] of turtles</metric>
    <metric>standard-deviation [stomach-content] of turtles</metric>
    <metric>standard-deviation [gut-content] of turtles * 1000</metric>
    <metric>standard-deviation [IE-balance] of turtles</metric>
    <metric>standard-deviation [ie-req] of turtles</metric>
    <metric>standard-deviation [e-req] of turtles</metric>
    <metric>standard-deviation [e-abs] of turtles</metric>
    <metric>standard-deviation [e-balance] of turtles</metric>
    <metric>standard-deviation [sum-gc] of turtles</metric>
    <metric>standard-deviation [Satiation] of turtles</metric>
    <metric>standard-deviation [feeding-drive] of turtles</metric>
    <metric>standard-deviation [feeding-motivation] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>standard-deviation [WG] of turtles</metric>
    <metric>mean [energy-expenditure] of turtles</metric>
    <metric>mean [metabolic-rate] of turtles</metric>
    <metric>mean [energy-activity] of turtles</metric>
    <metric>mean [energy-digestion] of turtles</metric>
    <metric>standard-deviation [energy-expenditure] of turtles</metric>
    <metric>standard-deviation [metabolic-rate] of turtles</metric>
    <metric>standard-deviation [energy-activity] of turtles</metric>
    <metric>standard-deviation [energy-digestion] of turtles</metric>
    <metric>median [final-hourly-feeding-bouts] of turtles</metric>
    <metric>median [final-hourly-meal-size] of turtles</metric>
    <metric>median [final-hourly-meal-duration] of turtles</metric>
    <metric>median [minutes-since-last-feeding] of turtles</metric>
    <metric>median [final-hourly-feeding-time] of turtles</metric>
    <metric>median [final-hourly-feed-intake] of turtles</metric>
    <metric>median [feeding-rate] of turtles</metric>
    <metric>median [weight] of turtles</metric>
    <metric>median [f-digested ] of turtles</metric>
    <metric>median [stomach-load] of turtles</metric>
    <metric>median [stomach-content] of turtles</metric>
    <metric>median [gut-content] of turtles * 1000</metric>
    <metric>median [IE-balance] of turtles</metric>
    <metric>median [ie-req] of turtles</metric>
    <metric>median [e-req] of turtles</metric>
    <metric>median [e-abs] of turtles</metric>
    <metric>median [e-balance] of turtles</metric>
    <metric>median [sum-gc] of turtles</metric>
    <metric>median [Satiation] of turtles</metric>
    <metric>median [feeding-drive] of turtles</metric>
    <metric>median [feeding-motivation] of turtles</metric>
    <metric>median [WG] of turtles</metric>
    <metric>median [energy-expenditure] of turtles</metric>
    <metric>median [metabolic-rate] of turtles</metric>
    <metric>median [energy-activity] of turtles</metric>
    <metric>median [energy-digestion] of turtles</metric>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Effect-CR?">
      <value value="&quot;EB+MEL+CORT&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Effect-feeding?">
      <value value="&quot;NO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cortisol-amplitude">
      <value value="0.99"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-palatability">
      <value value="0.7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DR-MEL-day">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DR-MEL-night">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Feeding-rate?">
      <value value="&quot;FR-meta&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="50"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Start-light-period">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Start-dark-period">
      <value value="18"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.06"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Digest-duration">
      <value value="180"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-MET">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-TRP">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-barrows">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-THR">
      <value value="4.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-LYS">
      <value value="11"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-ILEU">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-LYS">
      <value value="7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="high-diurnal-threshold">
      <value value="0.85"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Rolling-plot-window">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-exploration">
      <value value="0.0265"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Rolling-plot-window-states">
      <value value="1440"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="end-day-simulation">
      <value value="31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Group-cohesion?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-factors?">
      <value value="&quot;Rank+FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="show-rank?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="rolling-plot-states?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-LYS">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-THR">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-rank-difference">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Show-behaviour-color?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-ILEU">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initial-weight">
      <value value="27"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="rolling-plot?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-drinking">
      <value value="0.28"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-barrows">
      <value value="133"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-gilts">
      <value value="137"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-males">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-MET">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-height">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-ILEU">
      <value value="3.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Add-palatability-value">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-group-motivation">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Gross-energy-content-protein">
      <value value="23.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Change-ranking?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-MET">
      <value value="1.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Add-feeding-motivation">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-exploring-energy">
      <value value="7.0E-4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="low-diurnal-threshold">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-M+C">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-lying">
      <value value="0.054"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-males">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Lack-of-social-stimulation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-width">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-protein-availabilities">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-M+C">
      <value value="3.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-lying-energy">
      <value value="0.033"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-barrows">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P0">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="medium-diurnal-threshold">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-total-protein-content">
      <value value="132"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-males">
      <value value="151"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-TRP">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-M+C">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-TRP">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-drinking-energy">
      <value value="0.001"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-THR">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-feeders">
      <value value="1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160923-RANK-max10-G1-2-5-10-15-20" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
go
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [minutes-since-last-feeding] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [feeding-rate] of turtles</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;Rank&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-feeders">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-males">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-barrows">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-width">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-height">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="end-day-simulation">
      <value value="31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Palatability">
      <value value="0.7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Digest-duration">
      <value value="180"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Start-light-period">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Start-dark-period">
      <value value="18"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DR-MEL-day">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DR-MEL-night">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cortisol-amplitude">
      <value value="0.99"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-exploring-energy">
      <value value="7.0E-4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-drinking-energy">
      <value value="0.001"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-lying-energy">
      <value value="0.033"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-drinking">
      <value value="0.28"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-lying">
      <value value="0.054"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-exploration">
      <value value="0.0265"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P0">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initial-weight">
      <value value="27"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-barrows">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-males">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-gilts">
      <value value="137"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-barrows">
      <value value="133"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-males">
      <value value="151"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Gross-energy-content-protein">
      <value value="23.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-total-protein-content">
      <value value="132"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-TRP">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-MET">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-THR">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-ILEU">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-M+C">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-LYS">
      <value value="11"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-M+C">
      <value value="3.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-THR">
      <value value="4.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-ILEU">
      <value value="3.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-TRP">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-LYS">
      <value value="7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-MET">
      <value value="1.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-TRP">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-MET">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-ILEU">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-THR">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-LYS">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-M+C">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-protein-availabilities">
      <value value="0.82"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160927-FM-Gr5" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160927-FM-Gr10" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160927-FM-Gr15" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="15"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160927-FM-Gr20" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160928-FM+COMP1-FR-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160928-FM+COMP2-threshold-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160928-FM+COMP3-posfb-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160928-FM+COMP123-FR-threshold-posfb-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160928-FM-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160928-RANK+FM-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;Rank+FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160928-RANK+FM+COMP1-FR-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;Rank+FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160928-FM+COMP1-FR+ranking-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160928-RANK+FM+ranking-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;Rank+FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160928-RANK+FM+ranking+facilitation-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;Rank+FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160929-RANK-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;Rank&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20160928-FM-compete@0-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Conflict-factors?">
      <value value="&quot;FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-threshold?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161019-Sc1-Gr1-2-5-10-15-20" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161019-Sc2-Gr1-2-5-10-15-20-25-30" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161021-Sc3-Gr1-2-5-10-15-20-25-30" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161021-Sc4-Gr1-2-5-10-15-20-25-30" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161021-Sc5-Gr1-2-5-10-15-20-25-30" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Competition-posfb?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161026-Sc1-PC-avoid-Gr1-2-5-10-15-20-25" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161026-Sc2-AC-displace-Gr1-2-5-10-15-20-25-30" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;2-AC-displace&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161026-Sc3-PC+AC-Gr1-2-5-10-15-20-25-30" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161026-Sc4-PC+AC+SF-Gr1-2-5-10-15-20-25-30" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161027-Sc3-PC+AC-Gr1-2-5-10-15-20-25-30" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc1-PC-avoid-Gr1" repetitions="50" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc1-PC-avoid-Gr2" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="2"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc1-PC-avoid-Gr5" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc1-PC-avoid-Gr10" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc1-PC-avoid-Gr15" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="15"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc1-PC-avoid-Gr20" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc1-PC-avoid-Gr25" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc2-AC-displace-Gr1-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;2-AC-displace&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc2-AC-displace-Gr2-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;2-AC-displace&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="2"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc2-AC-displace-Gr5-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;2-AC-displace&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc2-AC-displace-Gr10-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;2-AC-displace&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc2-AC-displace-Gr15-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;2-AC-displace&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="15"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc2-AC-displace-Gr20-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;2-AC-displace&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc2-AC-displace-Gr25-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;2-AC-displace&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc2-AC-displace-Gr30-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;2-AC-displace&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc3-PC+AC-Gr1-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc3-PC+AC-Gr2-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="2"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc3-PC+AC-Gr5-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc3-PC+AC-Gr10-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc3-PC+AC-Gr15-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="15"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc3-PC+AC-Gr20-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc3-PC+AC-Gr25-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc3-PC+AC-Gr30-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc4-PC+AC+DF-Gr1-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc4-PC+AC+DF-Gr2-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="2"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc4-PC+AC+DF-Gr5-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc4-PC+AC+DF-Gr10-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc4-PC+AC+DF-Gr15-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="15"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc4-PC+AC+DF-Gr20-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc4-PC+AC+DF-Gr250-25runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161028-Sc4-PC+AC+DF-Gr250-30runs" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <exitCondition>any? turtles with [weight &lt; 10 ]</exitCondition>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [WG] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr1-SA diet-energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr1-SA posfb" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.04"/>
      <value value="0.06"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr2-SA diet-energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr5-SA diet-energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr10-SA diet-energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr15-SA diet-energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr20-SA diet-energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr30-SA diet-energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="17.04"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr10-SA posfb" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.04"/>
      <value value="0.06"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr20-SA posfb" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.04"/>
      <value value="0.06"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr30-SA posfb" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.04"/>
      <value value="0.06"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr30-SA digest-d" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="digest-duration">
      <value value="144"/>
      <value value="216"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr20-SA digest-d" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="digest-duration">
      <value value="144"/>
      <value value="216"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr10-SA digest-d" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="digest-duration">
      <value value="144"/>
      <value value="216"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr1-SA digest-d" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="digest-duration">
      <value value="144"/>
      <value value="216"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr25-SA diet-energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr1-SA Social-facilitation-increase" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.08"/>
      <value value="0.12"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr10-SA Social-facilitation-increase" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.08"/>
      <value value="0.12"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr20-SA Social-facilitation-increase" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.08"/>
      <value value="0.12"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr30-SA Social-facilitation-increase" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.08"/>
      <value value="0.12"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr30-SA FR-pig-effect" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.4"/>
      <value value="0.6"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr20-SA FR-pig-effect" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.4"/>
      <value value="0.6"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr10-SA FR-pig-effect" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.4"/>
      <value value="0.6"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr30-SA Social-facilitation-increase" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.2"/>
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr1-SA FR-pig-effect" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.4"/>
      <value value="0.6"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr20-SA Social-facilitation-increase" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.2"/>
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr10-SA Social-facilitation-increase" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.2"/>
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr1-SA Social-facilitation-increase" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.2"/>
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr1-SA Diet energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr2-SA Diet energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr5-SA Diet energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr10-SA Diet energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr15-SA Diet energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr30-SA Diet energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="17.04"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr25-SA Diet energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr20-SA Diet energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr1-SA FR-pig-effect" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.4"/>
      <value value="0.6"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr10-SA FR-pig-effect" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.4"/>
      <value value="0.6"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr20-SA FR-pig-effect" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.4"/>
      <value value="0.6"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr30-SA FR-pig-effect" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.4"/>
      <value value="0.6"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr1-SA soc-fac-incr" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.08"/>
      <value value="0.12"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr10-SA soc-fac-incr" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.08"/>
      <value value="0.12"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr20-SA soc-fac-incr" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.08"/>
      <value value="0.12"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr30-SA soc-fac-incr" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.08"/>
      <value value="0.12"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr30-SA pos-fb" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.04"/>
      <value value="0.06"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr20-SA pos-fb" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.04"/>
      <value value="0.06"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr10-SA pos-fb" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.04"/>
      <value value="0.06"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr1-SA pos-fb" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.04"/>
      <value value="0.06"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr30-SA digest-d" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="digest-duration">
      <value value="144"/>
      <value value="216"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr20-SA digest-d" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="digest-duration">
      <value value="144"/>
      <value value="216"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr10-SA digest-d" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="digest-duration">
      <value value="144"/>
      <value value="216"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc4-Gr1-SA digest-d" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="digest-duration">
      <value value="144"/>
      <value value="216"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3 with FM-thresh 1-Gr30" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;5-manually&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3 with FM-thresh 1-Gr20" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;5-manually&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3 with FM-thresh 1-Gr10" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;5-manually&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3 with FM-thresh 1-Gr1" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;5-manually&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3 with FM-thresh 1-Gr25" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;5-manually&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3 with FM-thresh 1-Gr15" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;5-manually&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3 with FM-thresh 1-Gr5" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;5-manually&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3 with FM-thresh 1-Gr2" repetitions="25" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;5-manually&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161109-Sc3-PC+AC-Gr1-2-5-10-15-20-25-30" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161109-Sc4-PC+AC+SF-Gr1-2-5-10-15-20-25-30" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161110-Sc1-PC-avoid-Gr1" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161110-Sc1-PC-avoid-Gr2" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="2"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161110-Sc1-PC-avoid-Gr5" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161110-Sc1-PC-avoid-Gr10" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="10"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161110-Sc1-PC-avoid-Gr15" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="15"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161109-Sc2 met FR effect -Gr1-2-5-10-15-20-25-30" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;2-AC-displace&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161110-Sc1-PC-avoid-Gr20" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161110-Sc3-PC+AC-Gr1-30" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161110-Sc1-PC-avoid-Gr25" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="25"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161110-Sc1-PC-avoid-Gr30" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;1-PC-avoid&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161111-Sc2-PC+AC-Gr1-30" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;2-AC-displace&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161111-Sc3-PC+AC-Gr1-30" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161111-Sc4-PC+AC+SF-Gr1-30" repetitions="15" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161101 Sc3-Gr1-SA diet-energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;3-PC+AC&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161114 Sc4-Gr1-30 SA diet-energy" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="11.36"/>
      <value value="17.04"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161114 Sc4-Gr1-30 SA FR-max" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="SA-FR-max">
      <value value="0.8"/>
      <value value="1.2"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161115 Sc4-Gr1-30 SA social-fac-incr" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.08"/>
      <value value="0.12"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161115 Sc4-Gr1-30 SA cortisol-ampl" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cortisol-amplitude">
      <value value="0.79"/>
      <value value="1.19"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161115 Sc4-Gr1-30 SA comp-thres" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="0.16"/>
      <value value="0.24"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161116 Sc4-Gr1-30 SA FM-effect-interaction" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FM-effect-interaction">
      <value value="0.04"/>
      <value value="0.06"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161116-Sc4-Gr1-30 SA sex male" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-males">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161116-Sc4-Gr1-30 SA sex barrow" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-barrows">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161117-Sc4-Gr1-15- FRmax 0.5-1.5" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
      <value value="8"/>
      <value value="9"/>
      <value value="10"/>
      <value value="11"/>
      <value value="12"/>
      <value value="13"/>
      <value value="14"/>
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="SA-FR-max">
      <value value="0.5"/>
      <value value="1"/>
      <value value="1.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161117-Sc4-Gr16-20- FRmax 0.5-1.5" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="16"/>
      <value value="17"/>
      <value value="18"/>
      <value value="19"/>
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="SA-FR-max">
      <value value="0.5"/>
      <value value="1"/>
      <value value="1.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161117-Sc4-Gr20-23- FRmax 1-1.5" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="20"/>
      <value value="21"/>
      <value value="22"/>
      <value value="23"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="SA-FR-max">
      <value value="1"/>
      <value value="1.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161117-Sc4-Gr24-30- FRmax 1-1.5" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="24"/>
      <value value="25"/>
      <value value="26"/>
      <value value="27"/>
      <value value="28"/>
      <value value="29"/>
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="SA-FR-max">
      <value value="1"/>
      <value value="1.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="EXP20161129 Sc4-Gr1-30 SA posFB" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>Ifelse days &lt; 30 [
repeat (1440 * 29) [go]
][
repeat 60 [go]
]</go>
    <metric>Mean [daily-feed-intake] of turtles</metric>
    <metric>Mean [daily-feeding-bouts] of turtles</metric>
    <metric>Mean [daily-duration-bouts] of turtles</metric>
    <metric>Mean [daily-feed-intake-meal] of turtles</metric>
    <metric>Mean [daily-FR] of turtles</metric>
    <metric>Mean [daily-meal-interval] of turtles</metric>
    <metric>Mean [daily-feeding-minutes] of turtles</metric>
    <metric>mean [daily-avoiding] of turtles</metric>
    <metric>mean [daily-active-interaction ] of turtles</metric>
    <metric>mean [daily-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-feeding-bouts] of turtles</metric>
    <metric>mean [final-hourly-meal-size] of turtles</metric>
    <metric>mean [final-hourly-meal-duration] of turtles</metric>
    <metric>mean [final-hourly-feeding-time] of turtles</metric>
    <metric>mean [final-hourly-feed-intake] of turtles</metric>
    <metric>mean [final-hourly-FR] of turtles</metric>
    <metric>mean [final-hourly-avoiding] of turtles</metric>
    <metric>mean [final-hourly-being-avoided] of turtles</metric>
    <metric>mean [final-hourly-active-interaction] of turtles</metric>
    <metric>mean [final-hourly-succeed-displacing] of turtles</metric>
    <metric>mean [final-hourly-fail-displacing ] of turtles</metric>
    <metric>mean [final-hourly-displaced] of turtles</metric>
    <metric>mean [final-hourly-resisted-displacing] of turtles</metric>
    <metric>final-hourly-feeder-occupation</metric>
    <metric>mean [weight] of turtles</metric>
    <metric>mean [daily-BW-gain] of turtles</metric>
    <metric>mean [minutes] of turtles / 60</metric>
    <metric>hours - (29 * 24)</metric>
    <metric>days</metric>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
      <value value="15"/>
      <value value="20"/>
      <value value="25"/>
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.04"/>
      <value value="0.06"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="experiment" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <metric>count turtles</metric>
    <enumeratedValueSet variable="DE-content-diet">
      <value value="14.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-lying">
      <value value="0.054"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-ILEU">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="rolling-plot-states?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-males">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initial-weight">
      <value value="27"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="show-rank?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-barrows">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P0">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Rolling-plot-window">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-gilts">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-TRP">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Gross-energy-content-protein">
      <value value="23.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cortisol-amplitude">
      <value value="0.99"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-MET">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-M+C">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-M+C">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-ILEU">
      <value value="3.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Test-scenario?">
      <value value="&quot;4-PC+AC+SF&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Generate-seed?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DR-MEL-day">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="minLP-ratio-gilts">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-males">
      <value value="151"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-THR">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-THR">
      <value value="4.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-lying-energy">
      <value value="0.033"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Palatability">
      <value value="0.7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-barrows">
      <value value="133"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FR-pig-effect">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-barrows">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-M+C">
      <value value="3.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-drinking">
      <value value="0.28"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Fixed-positive-fb">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Cost-energy-exploration">
      <value value="0.0265"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-AA-availabilities-LYS">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Active-competition?">
      <value value="&quot;Rank+FM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Compete-threshold">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Social-facilitation-increase">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Apparent-protein-availabilities">
      <value value="0.82"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-LYS">
      <value value="11"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-total-protein-content">
      <value value="132"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-height">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-MET">
      <value value="1.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="rolling-plot?">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Digest-duration">
      <value value="180"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-THR">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-feeders">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DR-MEL-night">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Housing-size-width">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-LYS">
      <value value="7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FM-effect-interaction">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Start-dark-period">
      <value value="18"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="SA-FR-max">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Rolling-plot-window-states">
      <value value="1440"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-ILEU">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Seed-for-random">
      <value value="2061307805"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-TRP">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-drinking-energy">
      <value value="0.001"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Balanced-protein-AA%bp-TRP">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Dietary-AA-content-MET">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Ranking-effect?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Increase-exploring-energy">
      <value value="7.0E-4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Passive-competition-FR?">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Mean-Pd-gilts">
      <value value="137"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Start-light-period">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="end-day-simulation">
      <value value="31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Nr-of-males">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Show-behaviour-color?">
      <value value="false"/>
    </enumeratedValueSet>
  </experiment>
</experiments>
@#$#@#$#@
@#$#@#$#@
default
0.0
-0.2 0 0.0 1.0
0.0 1 1.0 0.0
0.2 0 0.0 1.0
link direction
true
0
Line -7500403 true 150 150 90 180
Line -7500403 true 150 150 210 180

@#$#@#$#@
0
@#$#@#$#@
